2009-01-04 21:35  maximilian

	* po/ChangeLog, po/ca.po:
	  Translations updates - ca fr pl

2008-12-30 09:15  sas

	* po/hu.po:
	  [intl:hu] little updates

2008-12-25 19:19  maximilian

	* po/ChangeLog, po/id.po, po/uk.po, po/zh_CN.po:
	  Translations updates - gl id ja uk zh_CN

2008-12-15 08:31  piarres

	* po/ChangeLog:
	  Fixen erroneus date in ChangeLog

2008-12-14 00:57  piarres

	* po/ChangeLog, po/eu.po:
	  Trunk Basque translation update

2008-12-13 22:05  maximilian

	* po/ChangeLog, po/am.po, po/de.po, po/fr.po, po/ja.po:
	  Translations updates - it ja

2008-12-13 21:25  eulex

	* po/ChangeLog, po/sv.po:
	  xfce4-panel/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfdesktop/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfprint/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-mixer/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-icon-theme/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce-utils/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  thunar/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-appfinder/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfconf/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-trigger-launcher/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)

2008-12-13 15:04  jari

	* po/ChangeLog, po/fi.po:
	  Update Finnish translations.

2008-12-13 14:23  maximilian

	* po/ChangeLog, po/es.po:
	  Translations updates - es ja uk

2008-12-12 08:17  kelnos

	* NEWS:
	  correct bug number in NEWS

2008-12-12 07:36  kelnos

	* NEWS, xfce4-about/info.c:
	  add --xfce-version option (bug 1471)

2008-12-08 22:41  majkl

	* po/ChangeLog, po/cs.po:
	  Czech translation updated

2008-12-07 20:09  nick

	* po/af.po, po/am.po, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/id.po, po/it.po,
	  po/ja.po, po/ka.po, po/ko.po, po/ku.po, po/lt.po, po/lv.po,
	  po/mk.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/si.po,
	  po/sk.po, po/sq.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/ur.po, po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po,
	  xfce4-about/info.c:
	  * Update copyright 2008 year.
	  * Rebuild po.

2008-11-25 21:20  maximilian

	* po/ChangeLog, po/es.po:
	  Translations updates - es fr

2008-11-23 14:47  maximilian

	* po/ChangeLog, po/uk.po:
	  Translations updates - ca ja nb uk

2008-11-18 22:45  maximilian

	* po/ChangeLog, po/sq.po:
	  Translations updates for - de, id, ja, nb_NO and finally sq

2008-11-17 23:13  nab

	* po/ChangeLog, po/be.po:
	  Belarusian translation update

2008-11-16 22:39  maximilian

	* po/ChangeLog, po/es.po:
	  Translations updates and additions - ca, de, es, id, tr, uk

2008-11-15 20:50  erenturkay

	* po/ChangeLog, po/tr.po:
	  Turkish translation update

2008-11-14 09:34  stephan

	* ChangeLog, configure.in.in:
	  Update Changelog
	  Update version-number
	  Update Release-string

2008-11-12 11:09  piarres

	* po/ChangeLog, po/eu.po:
	  Xfce-trunk BAsque translation updates

2008-11-09 23:57  maximilian

	* po/ChangeLog, po/LINGUAS, po/ku.po:
	  Translation updates

2008-11-08 08:17  kelnos

	* scripts/xfconf-migration-4.6.pl.in:
	  be sure to create $XDG_CONFIG_HOME with only user read/write
	  perms

2008-11-07 11:14  kelnos

	* NEWS, scripts/xfconf-migration-4.6.pl.in:
	  migrate xfwm4 kbd shortcuts to new xfconf format

2008-11-02 23:38  maximilian

	* po/ChangeLog, po/de.po, po/es.po:
	  Translation updates and additions - de es ku tr

2008-11-02 10:05  kelnos

	* NEWS, scripts/xfconf-migration-4.6.pl.in:
	  be sure $XDG_CONFIG_HOME/autostart exists before writing out new
	  file

2008-11-01 22:56  majkl

	* po/ChangeLog, po/cs.po:
	  Czech translation updated

2008-10-30 07:12  kelnos

	* xfrun/xfrun-dbus.c:
	  be sure to call xfce_textdomain() in dbus-based dialog too

2008-10-28 23:17  maximilian

	* po/ChangeLog, po/sq.po:
	  Translations updates and additions HUGE

2008-10-26 08:20  stephan

	* xfce4-about/AUTHORS:
	  Update translator credits inside xfce4-about

2008-10-20 20:41  maximilian

	* po/ChangeLog, po/ca.po:
	  Translation updates for many packages in many languages, is this
	  message too vague

2008-10-18 14:25  maximilian

	* po/ChangeLog, po/LINGUAS, po/id.po, po/nb_NO.po:
	  Translation updates and additions for many packages in es, fr,
	  id, ja, nb_NO and tr

2008-10-18 12:00  kelnos

	* NEWS, configure.in.in, scripts/xfconf-migration-4.6.pl.in:
	  migrate xfce4-session splash engine settings

2008-10-15 22:01  jannis

	* xfce4-about/AUTHORS, xfce4-about/info.c:
	  Move a few names up and down in the AUTHORS file. Don't display
	  empty
	  categories on the credits page.

2008-10-14 15:25  lars

	* po/da.po:
	  xfce-utils danish translation update

2008-10-14 14:56  lars

	* po/ChangeLog, po/LINGUAS, po/da.po:
	  * da.po,LINGUAS: Added Danish translation
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  * da.po: Danish translation update
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  

2008-10-13 11:47  stephan

	* configure.in.in:
	  Bump version number

2008-10-12 07:48  kelnos

	* scripts/xfconf-migration-4.6.pl.in:
	  update keyboard shortcuts migration for new settings scheme

2008-10-11 11:04  kelnos

	* scripts/xfconf-migration-4.6.pl.in:
	  migrate xfce4-session settings

2008-10-09 05:01  sas

	* po/hu.po:
	  [intl:hu] little fixes

2008-10-07 19:55  maximilian

	* po/ChangeLog, po/ja.po, po/si.po:
	  Translation updates:
	  - xfce4-appfinder: ja, si
	  - xfce-utils: ja, si
	  - xfce4-mixer: si
	  - xfce4-panel: ja, si
	  - xfdesktop: ja
	  - terminal: ja

2008-10-05 17:52  maximilian

	* po/ChangeLog, po/es.po, po/id.po:
	  Updated and added Estonian translations for the libxfcegui4,
	  terminal and mousepad trunk modules and libxfce4util branch 4.4
	  module
	  Updated Indonesian translations for the xfce-utils, xfce4-mixer,
	  xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
	  Updated and added Spanish translations for the xfce4-appfinder,
	  squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session,
	  xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar,
	  libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher,
	  terminal, mousepad and xfmedia trunk modules
	  Updated Russian translation for the xarchiver, libexo and
	  libxfcegui4 trunk modules
	  Updated and added German translation of the xfce4-settings and
	  xfwm4 trunk modules
	  Updated Japanese translation for the thunar module
	  Updated Sinhalese translation for the libxfcegui4 trunk module

2008-09-28 09:38  kelnos

	* NEWS, configure.in.in:
	  update NEWS, re-add svn version tag

2008-09-28 09:33  kelnos

	* scripts/xfconf-migration-4.6.pl.in:
	  fix keyboard settings migration script for key names that are
	  more than
	  a single letter long

2008-09-16 06:42  kelnos

	* scripts/xinitrc.in:
	  run xdg-user-dirs-update on startup and migrate desktop &
	  templates dirs

2008-09-12 20:47  kelnos

	* NEWS:
	  update news for 4.6alpha, merge 4.4.x branch NEWS

2008-09-12 05:39  kelnos

	* scripts/xfconf-migration-4.6.pl.in:
	  migrate workspace names into an xfconf string array instead

2008-09-11 07:34  piarres

	* po/ChangeLog, po/eu.po:
	  Basque translation update

2008-09-10 16:03  majkl

	* po/ChangeLog, po/cs.po:
	  Czech translation updated

2008-09-10 07:04  kelnos

	* scripts/Makefile.am:
	  fix dist tarball

2008-09-09 10:24  jannis

	* scripts/xfconf-migration-4.6.pl.in:
	  Use <Meta> instead of <Alt>.

2008-09-09 07:38  maximilian

	* po/ChangeLog, po/fr.po:
	  Translations updates and new ones for trunk in es,fr,id

2008-09-09 04:38  kelnos

	* scripts/xfconf-migration-4.6.pl.in:
	  use <Super> instead of <Mod4> when migrating shortcut keys

2008-09-08 21:23  kelnos

	* scripts/xfconf-migration-4.6.pl.in:
	  migrate xfwm4 keytheme name

2008-09-08 08:42  jari

	* po/ChangeLog, po/fi.po:
	  Update Finnish translations

2008-09-07 17:00  omaciel

	* po/ChangeLog, po/pt_BR.po:
	  Updated Brazilian Portuguese translation.

2008-09-07 07:19  kelnos

	* ChangeLog:
	  update changelog

2008-09-07 06:28  kelnos

	* scripts/xfconf-migration-4.6.pl.in:
	  migrate current kbd shortcut theme

2008-09-07 05:04  kelnos

	* scripts/Makefile.am, scripts/xfconf-migration-4.6.desktop.in:
	  fix script name in .desktop file; install script to libexec
	  instead of datadir

2008-09-07 04:59  kelnos

	* configure.in.in, scripts/Makefile.am,
	  scripts/xfconf-migration-4.6.desktop.in,
	  scripts/xfconf-migration-4.6.pl.in:
	  add xfconf migration script for pretty much all modules

2008-09-06 21:08  stephan

	* Makefile.am, po/af.po, po/am.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/dz.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/id.po, po/it.po,
	  po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po,
	  po/mr.po, po/ms.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ro.po, po/ru.po, po/si.po, po/sk.po, po/sq.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/ur.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po, xfce.desktop.in:
	  Update .po files
	  Add xfce.desktop.in
	  Fix makefile.am (make distcheck)

2008-09-06 20:34  stephan

	* Makefile.am, configure.in.in, gdm, po/POTFILES.in, po/af.po,
	  po/am.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/dz.po, po/el.po, po/en_GB.po,
	  po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	  po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hi.po,
	  po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po, po/ka.po,
	  po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/si.po, po/sk.po, po/sq.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/ur.po, po/vi.po, po/zh_CN.po, po/zh_TW.po:
	  Update deps
	  remove gdm folder
	  Fix xsession .desktop file installation
	  Update .po files
	  Remove -svn tag

2008-08-25 13:15  kelnos

	* autogen.sh:
	  get revision from git-svn

2008-08-25 13:15  kelnos

	* scripts/xinitrc.in:
	  launch xfsettingsd instead of xfce-mcs-manager in the no
	  xfce4-session path
	  
	  i'm not sure why we still support not using the session manager,
	  but...

2008-08-20 05:34  stephan

	* configure.in.in:
	  Bump version number

2008-08-20 05:32  stephan

	* configure.in.in, po/gl.po:
	  Bump Version number and update .po file

2008-08-19 20:04  stephan

	* configure.in.in, gdm/Makefile.am, po/am.po, po/en_GB.po,
	  po/et.po, po/fr.po, po/lv.po, po/pa.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/sk.po, po/sq.po, po/tr.po, po/ur.po, po/zh_CN.po:
	  Fix make distcheck
	  Update .po files

2008-07-18 19:19  alnokta

	* po/ar.po:
	  Update Arabic translations

2008-07-17 10:27  alnokta

	* po/ar.po:
	  Update Arabic translations

2008-07-15 11:46  maximilian

	* po/ChangeLog, po/gl.po:
	  Translations added and updated (gl;sk)

2008-06-26 22:09  maximilian

	* po/ChangeLog, po/gl.po:
	  Translations added and updated for most trunk packages (gl)

2008-06-22 10:57  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/id.po:
	  update-po

2008-06-03 18:32  stephan

	* configure.in.in:
	  Remove MCS check (nothing depends on it anyways)

2008-04-12 18:00  pollux

	* xfce4-about/INFO.de, xfce4-about/Makefile.am:
	  add German translation of INFO by Enrico Tröger
	  <enrico.troeger@uvena.de>

2008-04-12 09:54  mmassonnet

	* po/ChangeLog, po/lv.po:
	  Update Latvian translation

2008-02-26 09:31  kelnos

	* xfrun/xfrun-dialog.c:
	  use real GtkComboBoxEntry instead of separate GtkEntry and
	  GtkButton, patch
	  from Stefan Stuhr (bug 3820)

2008-02-26 09:24  kelnos

	* INSTALL:
	  remove INSTALL; autoconf provides this

2008-02-15 14:51  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/si.po:
	  Merge Sinhala translation from xfce 4.4 branch to trunk

2007-12-02 16:49  maximilian

	* po/ChangeLog, po/de.po:
	  Spanish translations branch updates and German translations trunk
	  updates

2007-11-15 09:14  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/ur.po:
	  Add Urdu translations to trunk (hope this is right *sigh*)

2007-11-11 03:25  mmassonnet

	* po/ChangeLog, po/lv.po:
	  Update latvian

2007-11-09 14:26  maximilian

	* xfce4-about/AUTHORS:
	  Updated the Brazilian Portuguese menus for xfdesktop branch and
	  updated my email address in the authors file.

2007-09-24 01:41  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/lv.po:
	  * thunar, xfce4-panel: Update Korean translation
	  * libxfce4menu, libxfcegui4, mousepad, squeeze, xfce4-appfinder,
	  xfce4-icon-theme, xfce4-mixer, xfce4-terminal,
	  xfce4-trigger-launcher,
	  xfce-mcs-manager, xfce-utils: Add Latvian translation

2007-09-23 20:18  pollux

	* xfce4-about/LGPL:
	  update FSF's address (fix bug #1680)

2007-09-23 20:16  pollux

	* xfce4-about/GPL:
	  update FSF's address (fix bug #1680)

2007-09-06 18:16  maximilian

	* po/ChangeLog, po/LINGUAS, po/am.po:
	  Added a long waiting Amharic translation for trunk.

2007-08-22 15:22  pollux

	* xfce4-about/AUTHORS:
	  add Nuno Miguel to the translation credits

2007-08-15 09:53  alnokta

	* po/ar.po:
	  Updating Arabic translations

2007-07-14 03:04  daichi

	* po/ChangeLog, po/ja.po:
	  Added/Updated Japanese translations.

2007-07-08 19:19  maximilian

	* po/ChangeLog, po/pt_PT.po:
	  * Updated some Brazilian Portuguese translations for Xfce 4.4.
	  * Updated some European Portuguese translations for trunk.

2007-06-27 21:39  maximilian

	* po/ChangeLog, po/pt_PT.po:
	  * no_NO.po: Norwegian Bokmal translation update for the xfburn
	  package
	  * pt_PT.po: European Portuguese translation update for some
	  packages in trunk
	  * ka.po: Georgian translation update for the xfce-mcs-manager
	  package (4.4)

2007-06-09 09:37  maximilian

	* po/ChangeLog, po/fr.po, po/pt_BR.po:
	  Updated the Brazilian Portuguese translations of the libexo,
	  mousepad, xfce-utils, xfce4-panel and xfmedia also in Portuguese.

2007-05-31 16:40  kelnos

	* scripts/Xft.xrdb:
	  remove Xft.dpi fallback, as the fallback should be 'system
	  default' now that
	  the UI plugin has a DPI setting

2007-05-07 18:27  maximilian

	* xfce4-about/AUTHORS:
	  Updated the Italian translations in branch and updated the
	  AUTHORS files.

2007-04-20 21:14  olivier

	* scripts/Makefile.am, scripts/Xft.xrdb, scripts/xinitrc,
	  scripts/xinitrc.in:
	  Put back a default DPI value as Xorg (Bug #3164, #3158)

2007-04-14 12:35  olivier

	* NEWS, scripts/xflock4, scripts/xinitrc:
	  Use gnome-screensaver if xscreensaver is not available (Bug
	  #3131)

2007-04-13 21:03  maximilian

	* xfce4-about/AUTHORS:
	  * fr.po: Updated squeeze's French translation
	  * Updated AUTHORS file in xfce-utils trunk and branch 4.4
	  * Fixed headers in some po files in branch

2007-04-10 18:47  maximilian

	* xfce4-about/AUTHORS:
	  * de.po: Updated xfwm4's German translation in trunk
	  * Updated AUTHORS file in xfce-utils trunk and branch 4.4

2007-04-09 20:07  maximilian

	* po/fr.po, xfce4-about/AUTHORS:
	  * fr.po: Fixed headers in trunk
	  * Updated AUTHORS file in xfce-utils trunk and branch 4.4

2007-04-09 13:50  maximilian

	* xfce4-about/AUTHORS:
	  * *.po: Updated .pot and .po files for Xfdesktop and Xfwm4
	  * de.po: Updated xfwm4's German file in trunk
	  * fr.po: Fixed headers in 4.4 branch
	  * Updated xfce-utils AUTHORS file for trunk and 4.4 branch

2007-04-09 10:05  maximilian

	* po/fr.po:
	  * fr.po: Fixed typos and style in the French translation of
	  Terminal's manual
	  * Changed my email address in all the fr.po files in trunk and
	  4.4

2007-04-08 21:30  olivier

	* xfce4-about/AUTHORS:
	  Shame on us, we forgot Stephan!

2007-04-07 19:58  pollux

	* xfce4-about/AUTHORS:
	  I'm stepping down from translation supervision

2007-04-05 13:41  paurullan

	* po/ChangeLog, po/ca.po:
	  i18n catalan update

2007-04-02 05:36  olivier

	* scripts/startxfce4.in:
	  Fix syntax error in startxfce script (Bug #3089) - Patch by
	  William Bonnet

2007-03-31 20:24  olivier

	* scripts/startxfce4.in:
	  Put /usr/local/share first (Bug #2967, comment #12)

2007-03-28 20:51  maximilian

	* po/ChangeLog, po/de.po, po/en_GB.po:
	  * de.po: Nico Schümann minor fixes to the German translations
	  * en_GB.po: Jeff Bailes updated the British English translations
	  for trunk and branches

2007-03-25 13:22  daichi

	* po/ChangeLog, po/gl.po:
	  Fixed.

2007-03-25 11:04  daichi

	* po/ChangeLog, po/mk.po:
	  Removed executable attribute.

2007-03-18 10:38  erenturkay

	* po/ChangeLog:
	  update ChangeLog

2007-03-18 06:04  erenturkay

	* po/tr.po:
	  Fix keyboard shortcut bug with Cancel button

2007-03-05 16:20  erenturkay

	* po/tr.po:
	  update translation

2007-03-03 21:07  olivier

	* scripts/startxfce4.in:
	  Fix an issue with the syntax in startxfce4 script (bug #2967)

2007-03-03 10:40  mvd

	* po/ChangeLog, po/uk.po:
	  2007-03-03 Maxim Dziumanenko <dziumanenko@gmail.com>
	  
	  * Update Ukrainian translation.

2007-02-23 16:01  aalam

	* po/pa.po:
	  updating for Punjabi

2007-02-20 19:19  maximilian

	* po/ChangeLog, po/ko.po:
	  * fr.po: Updated the French translations of libexo and squeeze
	  * ko.po: Updated the Korean translations by ByungHyun Choi in
	  xfce-utils, thunar, xfburn and mousepad

2007-02-10 18:56  maximilian

	* po/ChangeLog, po/LINGUAS:
	  Verified all LINGUAS files and added Albanian language to it.

2007-02-08 22:31  alnokta

	* po/ChangeLog:
	  Adding information to the ChangeLog

2007-02-08 22:30  alnokta

	* po/ar.po:
	  34 strings, 2 fuzzy, 21 not translated. initial commit.

2007-02-07 14:28  maximilian

	* po/ChangeLog, po/zh_CN.po:
	  Same as before but in trunk now.

2007-02-06 13:35  stavrosg

	* po/ChangeLog, po/el.po:
	  Greek translation updates - corrections.

2007-02-05 12:12  paurullan

	* po/ChangeLog, po/ca.po:
	  [i18n] ca update

2007-02-01 20:41  olivier

	* scripts/xinitrc:
	  Fix insecure use of temporary file in startup script

2007-01-25 22:18  pollux

	* xfce4-about/AUTHORS:
	  remove WebAdept from the hosting section of the credits

2007-01-25 21:24  pollux

	* xfce4-about/AUTHORS:
	  Add Erik Harrisson to the core devs since Mousepad was part of
	  the 4.4 release if anyone disagrees, it's the time to speak up

2007-01-25 21:15  pollux

	* xfce4-about/AUTHORS:
	  fix Lam Vinh Nien mail address

2007-01-25 19:07  maximilian

	* po/ChangeLog, po/sq.po:
	  Added the Albanian translations by Besnik Bleta for the core
	  packages. Updated some French translations

2007-01-21 14:08  maximilian

	* po/ChangeLog, po/fr.po, po/ro.po:
	  * fr.po: Minor changes to the French translations
	  in xfce-utils, libxfce4util and mousepad
	  * pl.po: Updated the Polish translation by Szymon Kałasz
	  <szymon_maestro@gazeta.pl>
	  in thunar and mousepad.
	  * ro.po: Updated the Romanian translation by Mişu Moldovan
	  <dumol@gnome.ro>
	  in most core packages.

2007-01-20 17:02  benny

	* INSTALL, NEWS, configure.in.in, po/af.po, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/dz.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/mk.po, po/mr.po,
	  po/ms.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  Bump version. Update NEWS. Update Project-Id-Version.

2007-01-19 22:11  olivier

	* ChangeLog:
	  Update ChangeLog

2007-01-19 21:25  olivier

	* INSTALL, configure.in.in:
	  Update version

2007-01-19 19:02  sas

	* po/hu.po:
	  hu trunk: minor corrections

2007-01-18 23:10  eulex

	* po/ChangeLog, po/sv.po:
	  Updated Swedish translations for:
	  * libexo
	  * libxfcegui4
	  * mousepad
	  * thunar
	  * xfcalendar
	  * xfce4-appfinder
	  * xfce4-panel
	  * xfce-mcs-plugins
	  * xfce-utils
	  * xfdesktop
	  * xfprint
	  * xfwm4
	  
	  Also thus updated appropriate ChangeLog files.

2007-01-18 19:12  maximilian

	* po/ChangeLog, po/de.po, po/pl.po:
	  Updated the Polish, German and French translations by,
	  respectively, Szymon Kalasz, Enrico troger and me.

2007-01-18 18:56  nick

	* ChangeLog, xfce4-about/AUTHORS, xfce4-about/INFO.fr:
	  * AUTHORS: Add GÃ©rald BarrÃ©.
	  * INFO.fr: Update French translations outside the po directory.

2007-01-17 11:41  piarres

	* po/ChangeLog, po/eu.po:
	  BAsque translation update

2007-01-16 08:20  jari

	* po/ChangeLog, po/fi.po:
	  Updated Finnish translations.

2007-01-16 01:02  nab

	* po/ChangeLog, po/be.po:
	  2007-01-16 Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
	  
	  * be.po: Updated Belarusian translation.

2007-01-14 18:23  majkl

	* po/cs.po:
	  Updated Czech translations for squeeze, terminal, thunar and
	  xfce-utils

2007-01-13 23:09  maximilian

	* po/ChangeLog, po/fr.po:
	  Updated the French translation for the xfce-utils package

2007-01-12 20:06  pollux

	* configure.in.in, po/af.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/dz.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ka.po, po/ko.po, po/lt.po, po/mk.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po,
	  xfce4-about/info.c:
	  update copyright year in xfce4-about

2007-01-02 19:52  olivier

	* doc/index/Makefile.am, po/fr.po, po/lt.po, po/mk.po, po/pa.po:
	  Fix make distcheck

2006-12-31 14:59  nick

	* xfrun/xfrun-dialog.c:
	  * Fix menu popup on wrong screen

2006-12-29 16:28  jasper

	* NEWS, TODO, configure.in.in, doc/Makefile.am,
	  doc/index/C/index.html, doc/index/Makefile.am,
	  doc/xfce-chunk.css, doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml, doc/xfce-utils/Makefile.am,
	  doc/xfce-utils/fr, doc/xfce-utils/it, doc/xfce.css, doc/xfce.xsl,
	  doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/xfce4-components.html,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml,
	  doc/xfce4-user-guide/Makefile.am, doc/xfce4-user-guide/fr,
	  doc/xfce4-user-guide/it, icons/Makefile.am, icons/scalable:
	  * Updates to xfce-utils manual and xfce user guide.
	  * Remove outdated fr and it translations.
	  * Update xsl and css files with some minor tweaks.
	  * Remove taskbar icon.
	  * Update index.html.
	  
	  NOTE: The documentation, especially the user guide needs more
	  work.
	  NOTE2: xfce4-about info probably needs to be updated, especially
	  AUTHORS.

2006-12-25 11:14  maximilian

	* po/ChangeLog, po/LINGUAS, po/mk.po:
	  Added the new translations from the Macedonian team for plenty of
	  packages, Merry Christmas

2006-12-20 01:25  aalam

	* po/pa.po:
	  update for latest translation by alam

2006-12-17 14:09  pollux

	* xfce4-about/AUTHORS:
	  Change Stavros Giannouris's email address

2006-12-14 07:14  mantas

	* po/lt.po:
	  Updated lithuanian translation

2006-11-30 18:49  stavrosg

	* po/ChangeLog, po/el.po:
	  E-mail change pt.2

2006-11-19 11:57  maximilian

	* po/ChangeLog, po/fr.po:
	  Fixed spelling and header in xfce-utils French translation
	  Added the Brazilian portuguese translation for libexo's manual
	  by Gunther Furtado <gunzera0@yahoo.com.br>

2006-11-17 22:31  olivier

	* po/fr.po:
	  Small review of french translation, be less pretentious about
	  project lead ;)

2006-11-12 20:49  olivier

	* scripts/startxfce4.in:
	  Add support for xserverrc to mimic startx behavior (patch from
	  Mike Massonnet <mmassonnet@gmail.com>)

2006-11-11 17:37  maximilian

	* po/ChangeLog, po/de.po:
	  Updated the German translations for the xfce-mcs-plugins and
	  xfce-utils packages by Enrico tröger

2006-11-04 18:09  benny

	* configure.in.in, po/af.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/dz.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  Bump version and requirements. Update Project-Id-Version.

2006-11-04 12:48  pollux

	* xfce4-about/info.c:
	  use XfceTitledDialog in xfce4-about (patch by Mike Massonnet
	  <mmassonnet@gmail.com>)

2006-11-04 12:42  pollux

	* xfce4-about/COPYING, xfce4-about/INFO, xfce4-about/INFO.ca,
	  xfce4-about/INFO.cs, xfce4-about/INFO.es, xfce4-about/INFO.fi,
	  xfce4-about/INFO.fr, xfce4-about/INFO.it, xfce4-about/INFO.ja,
	  xfce4-about/INFO.ru, xfce4-about/INFO.uk, xfce4-about/INFO.vi:
	  remove references to xftaskbar4 and xfce4-iconbox and rename xffm
	  into thunar (fix #bug 1332)

2006-11-03 10:10  stephan

	* po/nl.po:
	  Small typo Dutch translation

2006-11-02 00:15  stephan

	* po/nl.po:
	  Updated dutch translation

2006-10-30 09:14  pollux

	* xfce4-about/AUTHORS:
	  update AUTHORS

2006-10-28 18:29  pollux

	* xfce4-about/AUTHORS:
	  update translator list

2006-10-28 13:04  paurullan

	* po/ChangeLog, po/LINGUAS, po/dz.po:
	  added whole Dzongkha translation
	  
	  congratulations to the dz team.

2006-10-24 21:46  olivier

	* configure.in.in:
	  Update version

2006-10-23 20:35  olivier

	* po/ca.po, po/eo.po, po/ko.po, po/pt_BR.po, po/vi.po,
	  scripts/Makefile.am:
	  Fix build

2006-10-23 20:25  olivier

	* scripts/xfterm4, scripts/xfterm4.in:
	  Use exo-open in xfterm4.

2006-10-23 20:25  olivier

	* scripts/Makefile.am:
	  Use exo-open in xfterm4.

2006-10-13 00:04  paurullan

	* po/ChangeLog, po/ko.po:
	  i18n various updates and add

2006-10-02 16:46  paurullan

	* po/ChangeLog, po/ru.po:
	  i18n Russian update

2006-10-01 10:41  benny

	* scripts/xfterm4.in:
	  Apply patch from Mike Massonnet <mike.massonnet@gmail.com> to
	  properly escape
	  the command. Bug #1100.

2006-09-18 20:57  paurullan

	* po/ChangeLog, po/ca.po:
	  [i18n] update catalan translation

2006-09-08 20:54  gnu_sylvain

	* po/ChangeLog, po/eo.po:
	  Updated Esperanto translations.

2006-09-07 18:58  pollux

	* po/ChangeLog, po/vi.po, xfce4-about/AUTHORS:
	  Updated Vietnamese translations

2006-09-06 16:51  benny

	* scripts/xinitrc:
	  Use the proper id binary on Solaris. Bug #2274.

2006-09-03 19:00  pollux

	* po/ChangeLog, po/pt_BR.po:
	  Updated Brazilian Portuguese translations

2006-09-02 15:38  benny

	* configure.in.in, po/af.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ka.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po,
	  po/zh_TW.po:
	  Bump version and requirements.

2006-09-02 08:57  sas

	* po/hu.po:
	  hungarian updates

2006-09-02 02:06  yuvaltanny

	* po/he.po:
	  Update Hebrew translation

2006-08-27 20:54  pollux

	* po/ChangeLog, po/de.po:
	  Updated German translations

2006-08-27 11:35  pollux

	* po/ChangeLog, po/LINGUAS, po/ka.po, xfce4-about/AUTHORS:
	  add Georgian translations

2006-08-25 23:33  stavrosg

	* po/ChangeLog, po/el.po:
	  Greek translations update

2006-08-20 18:54  pollux

	* po/gl.po:
	  remove executable property from gl.po

2006-08-20 18:51  pollux

	* po/ChangeLog, po/LINGUAS, po/gl.po:
	  Add Galician translations

2006-08-19 16:20  pollux

	* po/ChangeLog, po/cs.po:
	  Updated Czech translations

2006-08-19 16:08  pollux

	* xfce4-about/AUTHORS:
	  add some Galician translations

2006-08-15 19:21  pollux

	* po/ChangeLog, po/pl.po:
	  updated Polish translations by piotr maliński
	  <riklaunim@gmail.com>

2006-08-13 18:15  kelnos

	* xfrun/xfrun-dialog.c:
	  ensure entry text gets re-selected after closing a reusable box

2006-08-12 03:27  hydonsingore

	* po/ChangeLog, po/zh_TW.po:
	  Updated traditional Chinese translations

2006-08-08 18:16  pollux

	* po/ChangeLog, po/fr.po:
	  updated French translations

2006-08-08 08:05  jari

	* po/ChangeLog, po/fi.po:
	  Updated Finnish translations.

2006-08-08 07:46  piarres

	* po/ChangeLog, po/eu.po:
	  Basque translation update for xfce-utils

2006-08-08 06:37  sas

	* po/hu.po:
	  hu trunk: exo, thunar + xfce-utils updates

2006-08-07 22:48  pollux

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po,
	  xfce4-about/AUTHORS, xfce4-about/info.c:
	  add Jannis in Active contributors and in the new 'Goodies
	  supervision'
	  category

2006-08-07 21:32  pollux

	* ., po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po,
	  xfce4-about/AUTHORS, xfce4-about/info.c:
	  * Split contributors into 'Active contributors' and 'Previous
	  contributors'
	  * Add Nick Schermer and Darren Salt to 'Active contributors'

2006-08-04 17:28  stavrosg

	* po/ChangeLog, po/el.po:
	  Greek translations update.

2006-08-03 21:42  pollux

	* po/ChangeLog, po/fr.po:
	  Updated Czech and French translations

2006-08-01 18:25  jari

	* po/ChangeLog, po/fi.po:
	  Updated Finnish translations.

2006-08-01 07:28  sas

	* po/hu.po:
	  hu: utils updated

2006-08-01 02:27  kelnos

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  update-po. that should be it for any string changes to xfrun

2006-08-01 02:24  kelnos

	* xfrun/xfrun.c:
	  non-dbus version shouldn't respond to --quit either

2006-07-30 21:18  kelnos

	* xfrun/xfrun-dialog.c:
	  stuff from nick:
	  * use g_type_class_add_private() as a bit of an optimisation
	  * chain up to the parent's _finalize() - that should fix the last
	  memleak.
	  note to self: when valgrind says there's memory lost on
	  g_type_create_instance(), this is usually why.

2006-07-30 08:31  pollux

	* xfce4-about/INFO.cs:
	  Updated Czech translations

2006-07-29 21:07  kelnos

	* xfrun/xfrun-dbus.c, xfrun/xfrun-dialog.c:
	  * fix dialog positioning when running fallback dialog (when the
	  dbus service
	  can't be contacted)
	  * fix command parsing so arguments can be passed to commands in
	  the dialog
	  box (bug 2085)

2006-07-21 04:06  kelnos

	* xfrun/xfrun-dbus.c, xfrun/xfrun-dialog.c:
	  * fix returning focus to the entry widget if the box is canceled
	  * unref the dbus connection (patch from nick schermer). not
	  really necessary,
	  but can't hurt.
	  * if the xfrun4 client can't contact the dbus session bus, pop up
	  a dialog
	  on our own

2006-07-20 20:48  stavrosg

	* po/ChangeLog:
	  Greek translations update

2006-07-16 10:26  kelnos

	* xfrun/xfrun-dbus.c:
	  cosmetic fix. duh.

2006-07-16 10:06  kelnos

	* configure.in.in, po/POTFILES.in, xfrun/Makefile.am,
	  xfrun/org.xfce.RunDialog.service.in, xfrun/xfrun-dbus.c,
	  xfrun/xfrun-dialog.c, xfrun/xfrun-dialog.h:
	  dbus daemon support for xfrun, a few memleak fixes, etc.

2006-07-16 01:37  kelnos

	* xfrun/xfrun.c:
	  cleanup, fix warnings

2006-07-16 01:30  kelnos

	* configure.in.in, xfrun/Makefile.am, xfrun/xfrun-dialog.c,
	  xfrun/xfrun-dialog.h, xfrun/xfrun.c:
	  first reorg for dbus support for xfrun. no actual changes yet;
	  need to write
	  xfrun-dbus.c

2006-07-09 22:40  pollux

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  update-po

2006-07-09 19:58  gnu_sylvain

	* po/ChangeLog, po/eo.po:
	  Updated Esperanto translations.

2006-07-09 09:56  pollux

	* configure.in.in:
	  bump all versions and dependencies to 4.3.90.2

2006-07-09 09:21  olivier

	* configure.in.in:
	  Update version

2006-07-09 08:47  olivier

	* ChangeLog:
	  Update version

2006-06-12 14:26  hydonsingore

	* po/ChangeLog, po/zh_TW.po:
	  Update traditional Chinese translations; Modify personal e-mail
	  address.

2006-06-04 08:12  eulex

	* po/ChangeLog:
	  Changelogs for appfinder, exo, utils, mcs-plugins, mcs-manager,
	  xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
	  orage, trigger-launcher and terminal updated.
	  Also couldn't resist to fix a small error in the xfce4-mixer
	  Changelog.
	  Didn't updated the changelog of xfprint, because I discovered
	  that that translation wasn't updated, it had just slipped through
	  the commit by mistake.

2006-06-04 00:10  eulex

	* po/sv.po:
	  obsolete strings in the swedish translations removed

2006-06-03 23:44  eulex

	* po/sv.po:
	  Merged Swedish translations (by me and Jens Hagerman) into the
	  xfce svn.
	  This includes updated translations of appfinder, xfce-utils,
	  mcs-plugins,
	  xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
	  xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and
	  mcs-manager,
	  and added translations for libexo and terminal.
	  The appropriate LINGUAS files were also updated.

2006-05-28 20:51  pollux

	* po/fr.po:
	  updated FR translations from Gerald Barre <g.barre@free.fr>

2006-05-27 16:04  daichi

	* po/LINGUAS:
	  * xfcalendar/trunk/po/LINGUAS, xfce-utils/trunk/po/LINGUAS,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-session/trunk/po/LINGUAS:
	  Added a newline at the end of file.
	  * xfce-mcs-manager/trunk/po/LINGUAS: Removed an extra white
	  space.
	  * xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfwm4/trunk/po/LINGUAS:
	  Removed an extra white line.

2006-05-26 19:20  pollux

	* xfce4-about/AUTHORS, xfce4-about/info.c:
	  oups we forgot our webhosting university in the credits

2006-05-24 21:57  pollux

	* autogen.sh, configure.ac, configure.in.in, po/LINGUAS:
	  add support for LINGUAS

2006-05-23 03:35  daichi

	* xfce4-about/AUTHORS:
	  Added a translator credit.

2006-05-23 02:45  daichi

	* po/ChangeLog, po/fi.po, xfce4-about/AUTHORS:
	  Changed an address.

2006-05-14 19:20  olivier

	* scripts/startxfce4.in:
	  Duh, thanksfully there are the commit logs.

2006-05-14 19:17  olivier

	* scripts/startxfce4.in:
	  I'm not 100% sure the previous definition was portable.

2006-05-14 08:19  olivier

	* scripts/startxfce4.in:
	  If XDG_DATA_DIRS is set, we loose default values, set them back
	  whatsoever.

2006-05-13 05:42  daichi

	* po/ChangeLog, po/cs.po:
	  Added/Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-11 19:42  olivier

	* scripts/startxfce4.in:
	  Try to address the issue with icons not shown when xfce is
	  installed in a separate location from the rest of the
	  applications.

2006-05-07 08:26  sas

	* po/hu.po:
	  hu trunk: exo & utils updates

2006-05-05 21:01  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  Bump.

2006-05-05 06:11  daichi

	* po/ChangeLog, po/ja.po:
	  Updated Japanese translations.

2006-05-04 13:22  daichi

	* xfce4-about/AUTHORS:
	  Changed the address by the request.

2006-05-02 16:06  daichi

	* po/ChangeLog:
	  Removed timestamps so that a translator isn't bothered:
	  "Then, what time is it now in UTC?"

2006-05-02 13:11  daichi

	* xfce4-about/AUTHORS:
	  Added a translator credit.

2006-05-01 07:04  daichi

	* po/he.po:
	  Updated.

2006-04-30 16:00  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-30 06:24  daichi

	* xfce4-about/AUTHORS:
	  Added a translator credit.

2006-04-29 00:01  hydonsingore

	* po/ChangeLog, po/zh_TW.po:
	  Update traditional Chinese translations for several packages.

2006-04-26 09:48  mvd

	* po/uk.po:
	  2006-04-26 Maxim Dziumanenko <mvd@mylinux.ua>
	  
	  * Updated Ukrainian translation.

2006-04-23 11:56  daichi

	* po/ru.po:
	  Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-04-22 09:53  daichi

	* po/zh_CN.po:
	  Updated Simplified Chinese by Jick Nan <jick.nan@gmail.com>.

2006-04-21 21:58  yuvaltanny

	* po/he.po:
	  Hebrew translations update

2006-04-19 15:01  jari

	* po/fi.po:
	  Updated Finnish translations.

2006-04-16 09:46  benny

	* Makefile.am, NOTES, README, configure.ac, icons/Makefile.am,
	  po/el.po, po/hu.po, po/vi.po, xfce-utils.spec.in,
	  xfce4-about/info.c:
	  Update for 4.4beta1.

2006-04-15 17:37  olivier

	* ChangeLog:
	  Update ChangeLog

2006-04-15 12:10  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/zh_CN.po, po/zh_TW.po:
	  Bump, etc.

2006-04-15 02:12  daichi

	* po/ko.po:
	  Added/Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2006-04-13 12:27  sas

	* po/hu.po:
	  hu trunk: mcs-manager mcs-plugins & utils updates

2006-04-08 12:44  daichi

	* xfce4-about/AUTHORS:
	  Added a translator credit.

2006-04-06 10:15  benny

	* scripts/xinitrc:
	  Update xinitrc for orage and xftaskbar. Bug #1642.

2006-04-05 21:27  kelnos

	* xfrun/xfrun.c:
	  pop up the completion menu if the down arrow is pressed from the
	  entry box
	  (bug 1637)

2006-04-01 03:37  stavrosg

	* po/el.po:
	  Greek translations update & polish by Stathis Kamperis
	  <ekamperi@auth.gr>

2006-03-30 13:41  daichi

	* po/vi.po:
	  Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-03-27 14:34  daichi

	* po/ru.po:
	  Added/Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com> and
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-20 22:13  gnu_sylvain

	* po/eo.po:
	  Removed address from field 'Report-Msgid-Bugs-To'.
	  Updated address of Esperanto translation list.

2006-03-19 15:37  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.

2006-03-18 19:00  paurullan

	* po/ca.po:
	  [i18n] catalan
	  little of work on trunk

2006-03-18 09:15  daichi

	* po/ru.po:
	  Added/Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-15 17:12  kelnos

	* scripts/xfbrowser4.in:
	  make xfbrowser4 handle exo-open properly

2006-03-07 22:00  piarres

	* po/ChangeLog, po/eu.po:
	  Basque translation update

2006-03-05 17:05  gnu_sylvain

	* po/eo.po:
	  Updated Esperanto translation.

2006-03-05 10:31  daichi

	* po/fi.po:
	  Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-03-04 11:10  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po,
	  po/zh_TW.po:
	  Updated.

2006-03-02 13:55  daichi

	* xfce4-about/AUTHORS:
	  Added a translator credit.

2006-03-02 13:06  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2006-03-02 13:03  daichi

	* po/et.po:
	  Added/Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@mail.ee>.

2006-02-24 23:31  benny

	* ., Makefile.am, autogen.sh, doc, doc/Makefile.am, doc/index,
	  doc/index/C, doc/index/C/Makefile.am, doc/index/C/index.html,
	  doc/index/Makefile.am, doc/index/fr, doc/index/fr/Makefile.am,
	  doc/index/it, doc/index/it/Makefile.am, doc/xfce-utils,
	  doc/xfce-utils/C, doc/xfce-utils/C/Makefile.am,
	  doc/xfce-utils/C/images, doc/xfce-utils/C/images/Makefile.am,
	  doc/xfce-utils/C/xfce-utils.xml, doc/xfce-utils/Makefile.am,
	  doc/xfce-utils/fr, doc/xfce-utils/fr/Makefile.am,
	  doc/xfce-utils/fr/images, doc/xfce-utils/fr/images/Makefile.am,
	  doc/xfce-utils/fr/xfce-utils.xml, doc/xfce-utils/it,
	  doc/xfce-utils/it/Makefile.am, doc/xfce-utils/it/images,
	  doc/xfce-utils/it/images/Makefile.am,
	  doc/xfce-utils/it/xfce-utils.xml, doc/xfce4-user-guide,
	  doc/xfce4-user-guide/C, doc/xfce4-user-guide/C/BSD.xml,
	  doc/xfce4-user-guide/C/GPL.xml, doc/xfce4-user-guide/C/LGPL.xml,
	  doc/xfce4-user-guide/C/Makefile.am,
	  doc/xfce4-user-guide/C/copyright.xml,
	  doc/xfce4-user-guide/C/images,
	  doc/xfce4-user-guide/C/images/Makefile.am,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml,
	  doc/xfce4-user-guide/Makefile.am, doc/xfce4-user-guide/fr,
	  doc/xfce4-user-guide/fr/BSD.xml, doc/xfce4-user-guide/fr/GPL.xml,
	  doc/xfce4-user-guide/fr/LGPL.xml,
	  doc/xfce4-user-guide/fr/Makefile.am,
	  doc/xfce4-user-guide/fr/copyright.xml,
	  doc/xfce4-user-guide/fr/images,
	  doc/xfce4-user-guide/fr/images/Makefile.am,
	  doc/xfce4-user-guide/fr/xfce-user-guide.xml,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.xml,
	  doc/xfce4-user-guide/it, doc/xfce4-user-guide/it/BSD.xml,
	  doc/xfce4-user-guide/it/GPL.xml,
	  doc/xfce4-user-guide/it/LGPL.xml,
	  doc/xfce4-user-guide/it/Makefile.am,
	  doc/xfce4-user-guide/it/copyright.xml,
	  doc/xfce4-user-guide/it/images,
	  doc/xfce4-user-guide/it/images/Makefile.am,
	  doc/xfce4-user-guide/it/xfce4-user-guide.xml, gdm,
	  gdm/Makefile.am, icons, icons/48x48, icons/48x48/Makefile.am,
	  icons/Makefile.am, icons/scalable, icons/scalable/Makefile.am,
	  po, scripts, scripts/Makefile.am, xfce4-about,
	  xfce4-about/Makefile.am, xfce4-about/info.c, xfrun,
	  xfrun/Makefile.am, xfrun/xfrun.c:
	  Add preferred applications to the documentation index.

2006-02-24 13:33  daichi

	* xfce4-about/AUTHORS:
	  Updated translator credits.

2006-02-24 03:33  adriano

	* po/pt_BR.po:
	  Updated pt_BR translations for xfce-utils.

2006-02-23 17:02  kelnos

	* xfrun/xfrun.c:
	  escape secondary text as well as primary in error dialog (bug
	  1493)

2006-02-23 08:06  kelnos

	* xfrun/xfrun.c:
	  prefill entry box with most-recently-used command.
	  20k SVN revisions, w00t!

2006-02-21 13:20  daichi

	* po/sk.po:
	  Added/Updated Slovak translations by Roman Moravcik
	  <roman.moravcik@gmail.com>.

2006-02-18 16:32  kelnos

	* configure.ac, xfrun/xfrun.c:
	  fix some warnings, including those that olivier fixed and i
	  accidentally
	  uncommitted =p

2006-02-18 16:17  kelnos

	* Makefile.am, configure.ac, m4, xfrun/Makefile.am, xfrun/xfrun.c:
	  * use xfce4-dev-tools
	  * make xfrun4 not need to link to libxfcegui4, which also removes
	  the link
	  to libstartup-notification. might load a tiny bit faster now.
	  code size
	  has only a marginal increase. it would be nice to try to
	  statically link
	  only libxfce4util, as we only use a tiny bit of it. unfortunatly
	  libtool
	  tries to statically link everything. oh well.
	  * fix window centering. stupid gtk_window_set_default_size().

2006-02-18 14:29  daichi

	* xfce4-about/AUTHORS:
	  Added a translator credit.

2006-02-18 14:24  kelnos

	* xfrun/xfrun.c:
	  add dropdown menu button for run history since olivier misses it
	  ^_^

2006-02-18 14:02  daichi

	* po/ja.po:
	  Updated Japanese translations.

2006-02-18 13:43  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2006-02-17 20:47  olivier

	* xfrun/xfrun.c:
	  woops

2006-02-17 20:40  olivier

	* xfrun/xfrun.c:
	  Fix compiler warnings and add popup completion

2006-02-17 20:15  kelnos

	* xfrun/xfrun.c:
	  reduce vertical widget spacing, increase button spacing, and
	  change 'run'
	  button to use GTK_STOCK_EXECUTE. latter 2 suggestions by stefan
	  stuhr.

2006-02-17 19:42  kelnos

	* xfrun/Makefile.am, xfrun/xfcombo.i, xfrun/xfrun.c:
	  simple replacement for xfrun that seems to load a bit snappier.
	  doesn't
	  depend on xfcombo or libdbh and instead uses GtkEntryCompletion
	  and a flat
	  file.

2006-02-16 16:31  pollux

	* po/zh_CN.po:
	  updated zh_CN translations

2006-02-13 12:28  pollux

	* po/vi.po, xfce4-about/AUTHORS:
	  updated VI translations

2006-02-06 13:49  benny

	* scripts/xfbrowser4.in, scripts/xfterm4.in:
	  Use exo-open if available to make sure we default to the user's
	  preferred
	  applications.

2006-02-05 17:53  yuvaltanny

	* po/he.po:
	  Update Hebrew translations

2006-02-03 11:58  daichi

	* xfce4-about/AUTHORS:
	  Welcome back.

2006-02-03 11:36  daichi

	* po/fi.po:
	  Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-02-02 22:57  daichi

	* po/nl.po:
	  Updated Dutch translations by Vincent Tunru <imnotb@gmail.com>.

2006-02-02 13:57  daichi

	* po/fi.po:
	  Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-02-01 22:26  daichi

	* xfce4-about/AUTHORS:
	  Added a translator credit.

2006-01-29 06:52  daichi

	* po/ca.po:
	  * Updated.
	  * Discarded obsolete translations.

2006-01-18 17:50  daichi

	* xfce4-about/AUTHORS:
	  Added translator credit.

2006-01-18 17:48  daichi

	* po/ChangeLog:
	  Updated.

2006-01-08 21:12  paurullan

	* po/ca.po:
	  catalan translation:
	  little heading fixing but in every trunk file
	  Created the xfmedia translation

2006-01-07 09:40  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/zh_CN.po, po/zh_TW.po:
	  Updated copyright information.

2006-01-01 19:05  daichi

	* xfce4-about/AUTHORS:
	  Updated credit.

2006-01-01 19:03  daichi

	* po/ja.po, xfce4-about/INFO.ja:
	  Updated Japanese translations.

2005-12-21 15:18  daichi

	* xfce4-about/AUTHORS:
	  Added translator credit.

2005-12-21 07:50  daichi

	* po/pt_BR.po:
	  Updated Brazilian Portuguese translations by Adriano Winter Bess
	  <awbess@gmail.com>.

2005-12-20 14:36  daichi

	* po/ChangeLog:
	  Updated.

2005-12-11 18:37  stavrosg

	* po/el.po:
	  Updated Greek translations

2005-12-11 05:12  daichi

	* xfce4-about/AUTHORS:
	  Added translator credit.

2005-11-30 13:14  daichi

	* doc/index/fr/index.html:
	  Fixed bug #1240 reported by Vincent Fretin
	  <vincent.fretin@gmail.com>.
	  
	  * Added <meta ...> to specify used charset.
	  * Converted charset to ISO-8859-1 (in 4.2 branch).
	  * Fixed typo.

2005-11-28 15:19  daichi

	* po/ChangeLog:
	  Updated.

2005-11-22 12:56  daichi

	* xfce4-about/AUTHORS:
	  Added translator credits.

2005-11-21 17:14  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po,
	  po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po,
	  po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2005-11-21 16:06  daichi

	* po/POTFILES.in:
	  Updated POTFILES.in files.

2005-11-09 23:22  kelnos

	* scripts/xfterm4.in:
	  hmm, i guess i forgot to commit this. this should fix
	  multi-argument
	  commands

2005-11-09 23:21  kelnos

	* scripts/xinitrc:
	  add support for ~/.config/autostart for session-manager-less
	  operation

2005-11-07 13:15  daichi

	* xfce4-about/AUTHORS:
	  Added translator credit.

2005-11-07 13:13  daichi

	* po/es.po:
	  Updated Spanish translations by Rudy Godoy
	  <rudy@kernel-panik.org>.

2005-11-05 15:09  daichi

	* xfce4-about/AUTHORS:
	  Updated (Olivier told me he's no longer French translator).

2005-11-05 14:59  daichi

	* po/ChangeLog:
	  Deciphering.

2005-11-05 14:38  daichi

	* po/ChangeLog:
	  Trimmed and updated.

2005-11-04 08:21  daichi

	* xfce4-about/AUTHORS:
	  Updated credits.

2005-11-03 13:48  daichi

	* po/ko.po:
	  Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2005-10-31 08:47  kelnos

	* scripts/xfterm4.in:
	  add support for links (yes, i'm really bored)

2005-10-30 02:15  daichi

	* configure.ac:
	  Added `eo' at the XDT_I18N().

2005-10-29 19:03  gnu_sylvain

	* po/eo.po:
	  Esperanto translation of trunk/xfce-utils.

2005-10-27 20:32  paurullan

	* po/ca.po:
	  begin process to 4.4 work
	  autotranslation of most of the actual po
	  
	  -- paurullan@bulma.net , ca translator

2005-10-27 19:14  piarres

	* po/ChangeLog, po/eu.po:
	  basque translation update

2005-10-21 09:03  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2005-10-19 20:51  daichi

	* po/lt.po:
	  Changed addresses.

2005-10-16 22:19  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2005-10-15 01:21  daichi

	* xfce4-about/INFO.ja:
	  Updated Japanese translations.

2005-10-15 01:19  daichi

	* xfce4-about/COPYING, xfce4-about/INFO, xfce4-about/INFO.ca,
	  xfce4-about/INFO.es, xfce4-about/INFO.ru, xfce4-about/INFO.uk,
	  xfce4-about/INFO.vi, xfce4-about/LGPL:
	  Removed extra white-spaces.

2005-10-14 10:02  daichi

	* po/hu.po:
	  Updated Hungarian translations by Szervac Attila <sas@321.hu>.

2005-10-11 09:53  daichi

	* po/et.po:
	  Changed an address.

2005-10-07 14:39  daichi

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po:
	  * Modified initial header strings using template by "msginit".
	  
	  * Modified initial comment strings using template by "msginit".
	  
	  * Discarded obsolete translations.

2005-10-05 20:54  stavrosg

	* po/el.po:
	  * xfce-utils/trunk/po/el.po : Fixed a build error

2005-10-04 21:20  stavrosg

	* po/el.po:
	  Minor changes and updates in el translations

2005-09-24 07:45  daichi

	* po/ja.po:
	  * Added initial "$Id: ChangeLog 29140 2009-01-11 09:25:22Z stephan $".
	  
	  * Updated some translations.

2005-09-20 20:07  alex

	* po/ChangeLog, po/it.po:
	  Update Italian translations.

2005-09-16 21:19  juro

	* po/sk.po:
	  Update sk_SK translation

2005-09-09 12:06  daichi

	* po/zh_TW.po:
	  Changed translator's representation in spelling by the request.

2005-09-08 16:14  pollux

	* xfce4-about/AUTHORS:
	  change Hydonsingore Sie to Hydonsingore Cia as requested

2005-09-08 14:36  hydonsingore

	* po/ChangeLog, po/zh_TW.po:
	  updated zh_TW translations

2005-09-04 18:39  dannym

	* xfce4-about/info.c:
	  fix warning (int/gsize mismatch with g_file_get_contents)

2005-08-29 21:48  daichi

	* po/ja.po:
	  Changed responsible period for previous translator.

2005-08-26 05:06  ankit

	* po/gu.po:
	  Updated Gujarati Translations

2005-08-23 13:51  daichi

	* po/ja.po:
	  Updated Japanese translations.

2005-08-18 19:23  pollux

	* po/af.po, po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po,
	  po/ca.po, po/cs.po, po/de.po, po/en_GB.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfce-utils.pot, po/zh_CN.po, po/zh_TW.po, xfce4-about/info.c:
	  simplify xfce4-about code and run update-po

2005-08-18 19:11  pollux

	* xfce4-about/AUTHORS, xfce4-about/info.c:
	  add 'Server admins' and 'Translations supervision' entries in the
	  credits

2005-08-18 12:05  daichi

	* po/ja.po:
	  Updated Japanese translations.

2005-08-17 13:08  daichi

	* po/bg.po, po/ca.po, po/en_GB.po, po/es.po, po/es_MX.po, po/fr.po,
	  po/lt.po, po/nl.po, po/pt_BR.po, po/sv.po, po/zh_CN.po:
	  Fixed errors emitted by 'msgfmt -c'.
	  
	  Converted local charset to UTF-8 at the 'Content-type:'.
	  
	  Added fall back address at the 'Language-Team: ', according to
	  the
	  http://www.iro.umontreal.ca/translation/registry.cgi?team=index
	  
	  Modified initial comment strings with template by 'msginit'.

2005-08-15 15:12  daichi

	* po/zh_TW.po:
	  Removed executable attribution.

2005-08-13 14:09  daichi

	* po/fi.po:
	  Updated Finnish translations by Jari Rahkonen.

2005-08-12 22:28  stavrosg

	* configure.ac, po/el.po:
	  Add initial Greek translations in trunk for xfce-utils,
	  xfce4-toys,
	  xfce4-trigger-launcher & xfce-mcs-manager

2005-08-05 19:27  pollux

	* configure.ac, po/af.po, xfce4-about/AUTHORS:
	  update AF translations

2005-08-04 15:17  pollux

	* configure.ac, po/hy.po, xfce4-about/AUTHORS:
	  add some HY translations

2005-07-28 12:32  pollux

	* po/ja.po:
	  update JA translations

2005-07-26 12:25  pollux

	* xfce4-about/AUTHORS:
	  update AUTHORS

2005-07-07 07:47  kelnos

	* scripts/xinitrc:
	  add mouse cursor theme selector from Pasi Orovuo, with bunches of
	  modifications by yours truly. when gtk 2.8 comes out, this should
	  support
	  changing cursor themes on the fly without any changes.

2005-07-04 11:47  pollux

	* po/ko.po:
	  update KO translations

2005-05-14 19:30  olivier

	* po/ChangeLog:
	  Update ChangeLog

2005-05-14 19:30  olivier

	* ChangeLog:
	  Update ChangeLog

2005-05-13 14:06  pollux

	* xfce4-about/info.c:
	  update copyright (fix #952)

2005-05-12 19:44  jasper

	* configure.ac, scripts/Makefile.am, scripts/xfterm4,
	  scripts/xfterm4.in:
	  Allow choosing of default terminal at configure time and prefer
	  Terminal over xterm. Based on patch by Daichi Kawahata.

2005-05-08 17:42  jasper

	* gdm/Makefile.am, xfce4-about/AUTHORS:
	  Fix by Daichi

2005-05-06 19:05  pollux

	* configure.ac, po/bn_IN.po:
	  add bn_IN translations

2005-05-06 18:52  pollux

	* configure.ac, po/mr.po:
	  add MR translations

2005-05-04 20:58  olivier

	* ChangeLog:
	  Update ChangeLog

2005-05-04 20:58  olivier

	* po/ChangeLog:
	  Update ChangeLog

2005-04-12 14:00  jasper

	* Makefile.in, aclocal.m4, autogen.sh, compile, config.guess,
	  config.h.in, config.sub, configure, depcomp, doc/Makefile.in,
	  doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, install-sh, ltmain.sh, missing,
	  mkinstalldirs, po/Makefile.in.in, po/ar.gmo, po/az.gmo,
	  po/be.gmo, po/bg.gmo, po/ca.gmo, po/cs.gmo, po/de.gmo,
	  po/en_GB.gmo, po/es.gmo, po/es_MX.gmo, po/et.gmo, po/eu.gmo,
	  po/fa.gmo, po/fi.gmo, po/fr.gmo, po/gu.gmo, po/he.gmo, po/hi.gmo,
	  po/hu.gmo, po/it.gmo, po/ja.gmo, po/ko.gmo, po/lt.gmo, po/ms.gmo,
	  po/nl.gmo, po/pa.gmo, po/pl.gmo, po/pt_BR.gmo, po/pt_PT.gmo,
	  po/ro.gmo, po/ru.gmo, po/sk.gmo, po/sv.gmo, po/ta.gmo, po/tr.gmo,
	  po/uk.gmo, po/vi.gmo, po/zh_CN.gmo, po/zh_TW.gmo,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in:
	  Move remaining modules to use dev tools and remove generated
	  files

2005-04-06 07:33  perldude

	* .cvsignore:
	  remove .cvsignore cruft

2005-04-02 15:01  fleclainche

	* doc/xfce4-user-guide/fr/Makefile.am,
	  doc/xfce4-user-guide/fr/xfce4-components.html,
	  doc/xfce4-user-guide/fr/xfce4-copyright.html,
	  doc/xfce4-user-guide/fr/xfce4-install.html,
	  doc/xfce4-user-guide/fr/xfce4-intro.html,
	  doc/xfce4-user-guide/fr/xfce4-use.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.html:
	  Commiting the french 4.2 user guide, updated Makefile

2005-04-02 14:41  fleclainche

	* doc/xfce4-user-guide/fr/images/default-session.png:
	  Updated image

2005-04-02 12:24  fleclainche

	* doc/index/fr/index.html:
	  This file wasn't supposed to be saved as utf8

2005-03-28 15:42  fleclainche

	* doc/xfce-utils/fr/images/Makefile.am:
	  fixing typo

2005-03-28 10:22  jasper

	* doc/index/fr/index.html, doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/fr/images/Makefile.am,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/fr/images/about-dialog.png,
	  doc/xfce-utils/fr/images/run-dialog.png,
	  doc/xfce-utils/fr/images/taskbar_settings.png,
	  doc/xfce-utils/fr/xfce-utils.html,
	  doc/xfce-utils/fr/xfce-utils.xml,
	  doc/xfce-utils/it/xfce-utils.html,
	  doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/xfce4-components.html,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/fr/BSD.html,
	  doc/xfce4-user-guide/fr/GPL.html,
	  doc/xfce4-user-guide/fr/GPL.xml,
	  doc/xfce4-user-guide/fr/LGPL.html,
	  doc/xfce4-user-guide/fr/LGPL.xml,
	  doc/xfce4-user-guide/fr/copyright.xml,
	  doc/xfce4-user-guide/fr/xfce-user-guide.xml,
	  doc/xfce4-user-guide/fr/xfce4-copyright.html,
	  doc/xfce4-user-guide/fr/xfce4-install.html,
	  doc/xfce4-user-guide/fr/xfce4-intro.html,
	  doc/xfce4-user-guide/fr/xfce4-use.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.html,
	  doc/xfce4-user-guide/it/BSD.html,
	  doc/xfce4-user-guide/it/GPL.html,
	  doc/xfce4-user-guide/it/LGPL.html,
	  doc/xfce4-user-guide/it/xfce4-copyright.html,
	  doc/xfce4-user-guide/it/xfce4-install.html,
	  doc/xfce4-user-guide/it/xfce4-intro.html,
	  doc/xfce4-user-guide/it/xfce4-use.html,
	  doc/xfce4-user-guide/it/xfce4-user-guide.html,
	  xfce4-about/Makefile.in:
	  Update French docs

2005-03-26 11:21  pollux

	* po/ko.po:
	  update KO translations

2005-02-21 09:05  pollux

	* xfce4-about/INFO.ja, xfce4-about/Makefile.am:
	  add INFO.ja

2005-02-21 08:39  pollux

	* po/ja.gmo, po/ja.po, xfce4-about/AUTHORS:
	  update JA translations

2005-02-15 13:58  edscott

	* xfrun/xfrun.c:
	  fix an incorrect free() introduced with bugfix 737.

2005-02-14 20:59  edscott

	* xfrun/xfrun.c:
	  forward port bugfix 737

2005-02-13 12:38  pollux

	* po/ko.gmo, po/ko.po:
	  update KO translations (with a big delay)

2005-01-30 04:57  kelnos

	* scripts/xinitrc:
	  i'm really really REALLY getting tired of questions about why
	  editing
	  xinitrc doesn't do anything when users are using the session
	  manager.
	  perhaps this note will help.

2005-01-22 15:12  pollux

	* xfce4-about/GPL.html:
	  remove unused file

2005-01-22 15:09  pollux

	* Makefile.in, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, scripts/Makefile.in,
	  xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fi, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.he, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fi,
	  xfce4-about/AUTHORS.html.fr, xfce4-about/AUTHORS.html.it,
	  xfce4-about/AUTHORS.html.ru, xfce4-about/AUTHORS.html.sk,
	  xfce4-about/AUTHORS.html.vi, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/AUTHORS.ru,
	  xfce4-about/AUTHORS.sk, xfce4-about/AUTHORS.uk,
	  xfce4-about/AUTHORS.vi, xfce4-about/BSD.html,
	  xfce4-about/COPYING.html, xfce4-about/COPYING.vi,
	  xfce4-about/INFO.html, xfce4-about/INFO.html.ca,
	  xfce4-about/INFO.html.de, xfce4-about/INFO.html.es,
	  xfce4-about/INFO.html.fi, xfce4-about/INFO.html.fr,
	  xfce4-about/INFO.html.it, xfce4-about/INFO.html.ru,
	  xfce4-about/LGPL.html, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xfce4-about/info.c, xfrun/Makefile.in:
	  change xfce4-about to use only one AUTHORS file, drop libgtkhtml
	  and use GtkTextView instead

2005-01-22 12:22  pollux

	* gdm/xfce.desktop, po/fi.gmo, po/fi.po, xfce4-about/AUTHORS.fi,
	  xfce4-about/AUTHORS.html.fi, xfce4-about/INFO.fi,
	  xfce4-about/INFO.html.fi, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  update FI translations

2005-01-19 09:27  jasper

	* icons/48x48/Makefile.am, icons/48x48/Makefile.in,
	  icons/48x48/xfce4-taskbar.png:
	  Remove taskbar icon

2005-01-10 11:11  pollux

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.he,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.es, xfce4-about/AUTHORS.html.eu,
	  xfce4-about/AUTHORS.html.fr, xfce4-about/AUTHORS.html.it,
	  xfce4-about/AUTHORS.html.ru, xfce4-about/AUTHORS.html.sk,
	  xfce4-about/AUTHORS.html.vi, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/AUTHORS.ru,
	  xfce4-about/AUTHORS.sk, xfce4-about/AUTHORS.uk,
	  xfce4-about/AUTHORS.vi:
	  change ByungHyun Choi's email

2005-01-09 11:38  pollux

	* xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.es, xfce4-about/AUTHORS.html.eu,
	  xfce4-about/AUTHORS.html.fr, xfce4-about/AUTHORS.html.it,
	  xfce4-about/AUTHORS.html.ru, xfce4-about/AUTHORS.html.sk,
	  xfce4-about/AUTHORS.html.vi:
	  update AUTHORS.html.??

2005-01-09 11:06  jasper

	* doc/index/C/index.html:
	  Add minimal xfprint documentation

2005-01-09 09:27  pollux

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.he,
	  xfce4-about/AUTHORS.it, xfce4-about/AUTHORS.lt,
	  xfce4-about/AUTHORS.ru, xfce4-about/AUTHORS.sk,
	  xfce4-about/AUTHORS.uk, xfce4-about/AUTHORS.vi:
	  update AUTHORS.??

2005-01-08 15:04  pollux

	* gdm/xfce.desktop, po/ru.gmo, po/ru.po, xfce4-about/INFO.html.ru,
	  xfce4-about/INFO.ru, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  update RU translations

2005-01-08 10:04  jasper

	* Makefile.am, Makefile.in, configure, configure.ac,
	  po/POTFILES.in, scripts/Makefile.am, scripts/Makefile.in,
	  scripts/xfbrowser4.in, scripts/xfhelp4.in, xftaskbar:
	  Big reorganization for 4.3:
	  * move taskbar and iconbox to panel
	  * panel config files in separate directory
	  * add panel library
	  * remove generated files. autogen.sh is now required to build
	  from CVS.
	  * add time to taskbar
	  * use XfcePanelWindow widget for panel and taskbar (fixes bug
	  #367 ;-)
	  * iconbox not functional yet (needs rewrite).

2005-01-06 19:24  pollux

	* ltmain.sh, po/uk.gmo, po/uk.po, xfce4-about/AUTHORS.uk,
	  xfce4-about/INFO.uk, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  update UK translations

2005-01-05 16:01  pollux

	* po/he.gmo, po/he.po:
	  update HE translations

2005-01-02 15:43  olivier

	* configure, configure.ac:
	  Set release name

2005-01-02 12:51  olivier

	* ChangeLog, Makefile.in, configure, configure.ac, ltmain.sh,
	  po/xfce-utils.pot:
	  Update version and changelog

2005-01-01 13:41  jasper

	* doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml:
	  Fix some references to bugzilla

2004-12-27 19:05  pollux

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  mcs-plugins now appear on the mouse pointer screen

2004-12-25 20:33  kelnos

	* Makefile.am:
	  fix distcheck-bz2

2004-12-24 00:03  kelnos

	* Makefile.am:
	  add dist-bz2 and distcheck-bz2 targets

2004-12-23 23:33  olivier

	* doc/xfce-utils/C/images/about-dialog.png,
	  doc/xfce-utils/C/images/run-dialog.png,
	  doc/xfce-utils/C/images/taskbar_settings.png,
	  doc/xfce-utils/fr/images/about-dialog.png,
	  doc/xfce-utils/fr/images/run-dialog.png,
	  doc/xfce-utils/it/images/about-dialog.png,
	  doc/xfce-utils/it/images/run-dialog.png:
	  Themes and screenshots

2004-12-23 21:24  pollux

	* gdm/xfce.desktop, po/et.gmo, po/et.po,
	  xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  update ET translations

2004-12-22 20:41  benny

	* ChangeLog, po/cs.gmo, xftaskbar/plugin/Makefile.am,
	  xftaskbar/plugin/Makefile.in:
	  Update ChangeLog. Fix make distcheck.

2004-12-21 09:03  kelnos

	* po/cs.po:
	  add/update czech translations

2004-12-20 21:00  jasper

	* ChangeLog, configure, configure.ac:
	  Update versions and ChangeLog

2004-12-19 20:49  pollux

	* po/ko.gmo, po/ko.po:
	  update KO translations

2004-12-19 16:36  fleclainche

	* doc/xfce-utils/C/images/about-dialog.png,
	  doc/xfce-utils/C/images/run-dialog.png,
	  doc/xfce-utils/C/images/taskbar_settings.png,
	  doc/xfce4-user-guide/C/images/default-session.png:
	  Documentation screenshots update

2004-12-15 18:56  pollux

	* po/pt_BR.gmo, po/pt_BR.po:
	  update pt_BR translations

2004-12-14 20:33  pollux

	* configure, configure.ac, po/ro.gmo, po/ro.po:
	  add RO translations

2004-12-11 17:51  olivier

	* po/xfce-utils.pot:
	  Various changes and small fixes

2004-12-08 21:47  olivier

	* xftaskbar/xftaskbar.c:
	  Reverting so that the taskbar works, but it still need fixing
	  because the current implementation generates spurious events.

2004-12-07 22:25  olivier

	* xftaskbar/xftaskbar.c:
	  Prevent the taskbar from updating struts (or partial struts) at
	  *every* task switch.

2004-12-06 18:10  benny

	* scripts/xfterm4:
	  Recognize Debianization.

2004-12-05 21:20  pollux

	* configure, configure.ac, po/en_GB.gmo, po/en_GB.po:
	  add en_GB translations

2004-12-05 20:50  pollux

	* gdm/xfce.desktop, po/ko.gmo, po/ko.po,
	  xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  update KO translations and add screenshots in xfprint doc

2004-12-04 17:02  benny

	* doc/index/C/index.html, xfrun/xfrun.c:
	  Include xfce4-appfinder in doc index. Fix warning.

2004-12-04 16:52  benny

	* ChangeLog, configure, configure.ac:
	  Update configure and ChangeLog.

2004-11-28 18:01  pollux

	* po/tr.gmo, po/tr.po:
	  update TR translations

2004-11-26 19:06  pollux

	* po/ko.gmo, po/ko.po:
	  update KO translations

2004-11-24 22:02  benny

	* xftaskbar/xftaskbar.c:
	  This wasn't intented to be committed.

2004-11-24 21:56  benny

	* doc/xfce4-user-guide/C/GPL.html, doc/xfce4-user-guide/C/GPL.xml,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/LGPL.xml,
	  doc/xfce4-user-guide/C/copyright.xml,
	  doc/xfce4-user-guide/C/xfce4-components.html,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml,
	  doc/xfce4-user-guide/fr/xfce4-install.html,
	  doc/xfce4-user-guide/fr/xfce4-use.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.html,
	  doc/xfce4-user-guide/it/xfce4-install.html,
	  doc/xfce4-user-guide/it/xfce4-use.html,
	  doc/xfce4-user-guide/it/xfce4-user-guide.html, ltmain.sh,
	  xftaskbar/xftaskbar.c:
	  Documentation updates.

2004-11-24 14:12  jasper

	* xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Fix updating position and alignment (bug #523)

2004-11-24 05:17  kelnos

	* scripts/xinitrc:
	  only start ssh-agent if it isn't already running, and only kill
	  it if
	  we started it

2004-11-21 21:45  olivier

	* configure, configure.ac, ltmain.sh, po/xfce-utils.pot:
	  Update version

2004-11-18 16:47  jasper

	* doc/xfce.css:
	  Final request from Jeff. He promised ;-)

2004-11-17 14:47  jasper

	* doc/Makefile.am, doc/Makefile.in, doc/index/C/index.html,
	  doc/xfce-mouse.png, ltmain.sh:
	  Add little mouse image to index page.

2004-11-16 07:12  jasper

	* doc/xfce-nochunk.xsl, doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml,
	  doc/xfce-utils/fr/xfce-utils.html,
	  doc/xfce-utils/it/xfce-utils.html, doc/xfce.css, doc/xfce.xsl,
	  doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/fr/BSD.html,
	  doc/xfce4-user-guide/fr/GPL.html,
	  doc/xfce4-user-guide/fr/LGPL.html,
	  doc/xfce4-user-guide/fr/xfce4-copyright.html,
	  doc/xfce4-user-guide/fr/xfce4-install.html,
	  doc/xfce4-user-guide/fr/xfce4-intro.html,
	  doc/xfce4-user-guide/fr/xfce4-use.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.html,
	  doc/xfce4-user-guide/it/BSD.html,
	  doc/xfce4-user-guide/it/GPL.html,
	  doc/xfce4-user-guide/it/LGPL.html,
	  doc/xfce4-user-guide/it/xfce4-copyright.html,
	  doc/xfce4-user-guide/it/xfce4-install.html,
	  doc/xfce4-user-guide/it/xfce4-intro.html,
	  doc/xfce4-user-guide/it/xfce4-use.html,
	  doc/xfce4-user-guide/it/xfce4-user-guide.html:
	  Update some docs and update to new color scheme at the suggestion
	  of Jeff Franks

2004-11-15 20:40  olivier

	* xfce4-about/info.c:
	  Fix C99 decl.

2004-11-15 20:26  jasper

	* doc/xfce-utils/C/images/about-dialog.png,
	  doc/xfce-utils/C/images/run-dialog.png,
	  doc/xfce-utils/C/images/taskbar_settings.png:
	  Somehow these got left out last time.

2004-11-14 17:22  jasper

	* doc/xfce.css:
	  Tweak it some more. Keep Jakob Nielsen happy ;-)

2004-11-14 14:04  jasper

	* doc/xfce.css:
	  Update css. Suggested by Jeff Franks.

2004-11-13 18:01  olivier

	* ChangeLog:
	  Update ChangeLog

2004-11-11 20:21  jasper

	* doc/index/C/index.html:
	  Big screenshot update for the docs

2004-11-06 17:32  olivier

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.he,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.es, xfce4-about/AUTHORS.html.eu,
	  xfce4-about/AUTHORS.html.fr, xfce4-about/AUTHORS.html.it,
	  xfce4-about/AUTHORS.html.ru, xfce4-about/AUTHORS.html.sk,
	  xfce4-about/AUTHORS.html.vi, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/AUTHORS.ru,
	  xfce4-about/AUTHORS.sk, xfce4-about/AUTHORS.vi:
	  Web hosting is now provided by Remco Lubbers

2004-11-06 16:24  olivier

	* ChangeLog, Makefile.in, aclocal.m4, compile, config.guess,
	  config.sub, configure, depcomp, doc/Makefile.in,
	  doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, install-sh, missing,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Update automake/autoconf/libtool/gettext versions to generate the
	  configure scripts and Makefiles,
	  Update versions of all packages to 4.1.99.1 (ie 4.2 RC1),
	  Update ChangeLogs.

2004-11-05 22:15  olivier

	* Makefile.in, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, scripts/Makefile.in,
	  xfce4-about/Makefile.in, xfce4-about/info.c, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Add optional release name t odisplay in xfce4-about.

2004-11-05 09:26  benny

	* scripts/xinitrc:
	  Ensure that ssh-agent generates sh output, fixes #466.

2004-11-04 15:32  edscott

	* xfce4-about/INFO.html.es:
	  INFO.html.es should be html-encoded, not utf-8 encoded.

2004-11-02 15:52  jasper

	* doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/xfce4-components.html,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Update user guide. Mention graphical installers.

2004-11-02 15:20  benny

	* scripts/xinitrc:
	  Use dbus-launch if installed.

2004-11-01 12:47  benny

	* scripts/xinitrc:
	  Solaris has no mktemp by default.

2004-10-30 19:03  olivier

	* ChangeLog, ltmain.sh:
	  Global update for 4.1.91 (Xfce 4.2 beta 2)

2004-10-30 14:00  pollux

	* po/lt.gmo, po/lt.po:
	  update LT translations

2004-10-28 11:55  pollux

	* gdm/xfce.desktop, po/he.gmo, po/he.po,
	  xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  update HE translations

2004-10-25 07:55  jasper

	* configure, configure.ac, ltmain.sh, scripts/xfhelp4.in:
	  Don't prefer mozilla over lighter relatives. Let default browser
	  be empty by default

2004-10-23 14:45  olivier

	* ChangeLog:
	  Update ChangeLog

2004-10-22 20:38  olivier

	* ChangeLog, configure, configure.ac, ltmain.sh:
	  Updated versions and change logs

2004-10-20 22:06  pollux

	* po/et.gmo, po/et.po:
	  update ET translations

2004-10-17 21:07  pollux

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.he,
	  xfce4-about/AUTHORS.it, xfce4-about/AUTHORS.lt,
	  xfce4-about/AUTHORS.ru, xfce4-about/AUTHORS.sk,
	  xfce4-about/AUTHORS.vi:
	  update locale for translators in AUTHORS.??

2004-10-17 20:28  pollux

	* po/ar.gmo, po/az.gmo, po/be.gmo, po/bg.gmo, po/ca.gmo, po/cs.gmo,
	  po/de.gmo, po/es.gmo, po/es_MX.gmo, po/et.gmo, po/eu.gmo,
	  po/fi.gmo, po/fi.po, po/fr.gmo, po/gu.gmo, po/he.gmo, po/hi.gmo,
	  po/hu.gmo, po/it.gmo, po/ja.gmo, po/ko.gmo, po/lt.gmo, po/ms.gmo,
	  po/nl.gmo, po/pa.gmo, po/pl.gmo, po/pt_BR.gmo, po/pt_PT.gmo,
	  po/ru.gmo, po/sk.gmo, po/sv.gmo, po/ta.gmo, po/tr.gmo, po/uk.gmo,
	  po/vi.gmo, po/zh_CN.gmo, po/zh_TW.gmo:
	  update FI translations

2004-10-17 12:13  fleclainche

	* doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml:
	  Fixing xinitrc path

2004-10-11 16:30  benny

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/ca.po, po/cs.po,
	  po/de.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fi.po,
	  po/fr.po, po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po:
	  update-po for Moe.

2004-10-10 11:52  pollux

	* po/es.gmo, po/es_MX.gmo, po/pt_PT.gmo, po/pt_PT.po:
	  update pt_PT translations

2004-10-10 02:02  edscott

	* po/es.po, po/es_MX.po:
	  correct another spelling mistake

2004-10-09 14:20  pollux

	* configure, configure.ac, po/fa.gmo, po/fa.po, po/fa_IR.gmo,
	  po/fa_IR.po:
	  update FA translations

2004-10-09 13:48  pollux

	* po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po, po/pa.gmo,
	  po/pa.po:
	  Punjabi translations update from jaswinderlinux@netscape.net

2004-10-08 13:43  edscott

	* po/es.po, po/es_MX.po:
	  translation updates.

2004-10-07 20:35  benny

	* Makefile.in, aclocal.m4, configure, doc/Makefile.in,
	  doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, ltmain.sh, m4/debug.m4,
	  m4/glib-gettext.m4, m4/pkg.m4, scripts/Makefile.in,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Added --enable-final (-O1 for GNU ld) as per Jaspers request.
	  Added missing
	  m4 files.

2004-10-07 07:22  jasper

	* scripts/xfterm4:
	  There you go benny ;-)

2004-10-06 00:23  kelnos

	* scripts/xinitrc:
	  kill ssh-agent after the session ends

2004-10-03 16:14  pollux

	* po/pa.gmo, po/pa.po:
	  Punjabi translations (PA) from jaswinderlinux@netscape.net

2004-10-03 15:43  pollux

	* gdm/xfce.desktop, xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  zh_TW translations of desktop files from Ambrose Li
	  <acli@ada.dhs.org>

2004-10-02 13:28  olivier

	* ChangeLog, ltmain.sh, po/xfce-utils.pot:
	  Update all files for 4.2 beta 1

2004-10-01 08:25  pollux

	* configure, configure.ac, po/pa.gmo, po/pa.po:
	  add PA translations from Supreet Sethi <supreet@linux-delhi.org>

2004-09-30 15:48  pollux

	* po/it.gmo, po/it.po:
	  updated Italian translations from Luca Marrocco
	  <buildup@libero.it>

2004-09-29 08:22  pollux

	* po/zh_TW.gmo, po/zh_TW.po:
	  updated zh_TW translations from Ambrose Li <acli@ada.dhs.org>

2004-09-29 07:59  pollux

	* po/zh_CN.gmo, po/zh_CN.po:
	  updated zh_CN translations from yongtao yang
	  <yongtao.yang@gmail.com>

2004-09-27 17:54  jasper

	* configure, configure.ac:
	  Update version to 4.1.90

2004-09-26 14:24  edscott

	* xfrun/xfrun.c:
	  Error dialog was showing up when arguments passed to command.
	  Fixed that and allowed for paths relative to homedir to work as
	  arguments for filemanager (that also worked before the error
	  dialog introduction).

2004-09-26 09:56  jasper

	* doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/fr/xfce-utils.html,
	  doc/xfce-utils/it/xfce-utils.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/fr/BSD.html,
	  doc/xfce4-user-guide/fr/GPL.html,
	  doc/xfce4-user-guide/fr/LGPL.html,
	  doc/xfce4-user-guide/fr/xfce4-copyright.html,
	  doc/xfce4-user-guide/fr/xfce4-install.html,
	  doc/xfce4-user-guide/fr/xfce4-intro.html,
	  doc/xfce4-user-guide/fr/xfce4-use.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.html,
	  doc/xfce4-user-guide/it/BSD.html,
	  doc/xfce4-user-guide/it/GPL.html,
	  doc/xfce4-user-guide/it/LGPL.html,
	  doc/xfce4-user-guide/it/xfce4-copyright.html,
	  doc/xfce4-user-guide/it/xfce4-install.html,
	  doc/xfce4-user-guide/it/xfce4-intro.html,
	  doc/xfce4-user-guide/it/xfce4-use.html,
	  doc/xfce4-user-guide/it/xfce4-user-guide.html:
	  Fix html target for docs. Not build by default.

2004-09-26 07:50  jasper

	* scripts/xfhelp4.in:
	  Firefox needs this

2004-09-25 14:35  edscott

	* xfrun/xfrun.c:
	  show error dialog if file not found (strerror(ENOENT)).

2004-09-25 09:34  jasper

	* doc/xfce4-user-guide/C/images/default-session.png,
	  doc/xfce4-user-guide/C/xfce4-components.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Doc update

2004-09-25 07:24  jasper

	* xfrun/xfcombo.i, xfrun/xfrun.c:
	  Check if run command succeeded and beep if not (no message
	  because of string freeze).

2004-09-24 21:47  jasper

	* doc/xfce.css, doc/xfce4-user-guide/C/BSD.html,
	  doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/Makefile.am,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/xfce4-components.html,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Update user guide to get rid of .xfce4/ reference

2004-09-23 21:36  pollux

	* configure, configure.ac, po/gu.gmo, po/gu.po:
	  add Gujarati translations (GU) from Ankit Patel
	  <ankit@redhat.com>

2004-09-23 18:31  jasper

	* doc/xfce.css:
	  doc updates

2004-09-23 09:09  jasper

	* xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  Better translation

2004-09-23 08:22  jasper

	* gdm/xfce.desktop, xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  Add nl translations

2004-09-22 03:18  kelnos

	* xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  add GenericName tags to settings .desktop files

2004-09-21 11:51  jasper

	* po/ar.gmo, po/ar.po, po/az.gmo, po/az.po, po/be.gmo, po/be.po,
	  po/bg.gmo, po/bg.po, po/ca.gmo, po/ca.po, po/cs.gmo, po/cs.po,
	  po/de.gmo, po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo,
	  po/es_MX.po, po/et.gmo, po/et.po, po/eu.gmo, po/eu.po,
	  po/fa_IR.gmo, po/fa_IR.po, po/fi.gmo, po/fi.po, po/fr.gmo,
	  po/fr.po, po/he.gmo, po/he.po, po/hi.gmo, po/hi.po, po/hu.gmo,
	  po/hu.po, po/it.gmo, po/it.po, po/ja.gmo, po/ja.po, po/ko.gmo,
	  po/ko.po, po/lt.gmo, po/lt.po, po/ms.gmo, po/ms.po, po/nl.gmo,
	  po/nl.po, po/pl.gmo, po/pl.po, po/pt_BR.gmo, po/pt_BR.po,
	  po/pt_PT.gmo, po/pt_PT.po, po/ru.gmo, po/ru.po, po/sk.gmo,
	  po/sk.po, po/sv.gmo, po/sv.po, po/ta.gmo, po/ta.po, po/tr.gmo,
	  po/tr.po, po/uk.gmo, po/uk.po, po/vi.gmo, po/vi.po, po/zh_CN.gmo,
	  po/zh_CN.po, po/zh_TW.gmo, po/zh_TW.po:
	  Run make update-po at Moe's request.

2004-09-20 22:22  olivier

	* ChangeLog, po/xfce-utils.pot:
	  Update all ChangeLogs

2004-09-19 21:02  jasper

	* po/de.gmo, po/nl.gmo, po/nl.po:
	  nl translations fixes

2004-09-19 19:55  jasper

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  minor cosmetic surgery

2004-09-19 19:50  moe

	* po/de.po:
	  Fixing translations .. hopefully

2004-09-18 20:50  jasper

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Fix translations for mcs plugins

2004-09-18 18:27  jasper

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  autogen for Maarten + basedir tweaks

2004-09-18 17:21  moe

	* po/de.po:
	  Eat this fuzzy!

2004-09-18 16:41  pollux

	* po/de.gmo, po/eu.gmo, po/eu.po:
	  update EU translations

2004-09-18 14:11  jasper

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  No need to alloate/free statc strings

2004-09-18 00:02  moe

	* po/de.po, xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html.de:
	  Updating these for alpha release. Not yet finished .. but I'm
	  just too tired to continue. Needs extensive spell checking
	  and approvement (Note to myself: Write mail to the list!).

2004-09-16 22:10  pollux

	* configure, configure.ac, po/be.gmo, po/be.po:
	  add BE translations from Ales Nyakhaychyk <nab@mail.by>

2004-09-16 15:57  edscott

	* xfrun/xfcombo.i:
	  construct module name as Maarten specified for cygwin
	  compatibility

2004-09-16 13:58  edscott

	* xfrun/xfrun.c:
	  fix memleak spotted by Jasper.

2004-09-14 20:32  jasper

	* Makefile.in, configure, configure.ac, doc/Makefile.in,
	  doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, scripts/Makefile.in,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.am,
	  xftaskbar/plugin/Makefile.in:
	  Cygwin patches by Maarten Boekhold.

2004-09-14 20:05  jasper

	* scripts/Makefile.am, scripts/Makefile.in, scripts/startxfce4.in,
	  scripts/xfhelp4.in, scripts/xfmountdev4, scripts/xinitrc,
	  xfrun/xfrun.c, xftaskbar/plugin/xftaskbar_plugin.c:
	  Basedir spec changes

2004-09-10 20:49  pollux

	* po/he.gmo, po/he.po, xfce4-about/AUTHORS.he,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in:
	  HE translations update from Yuval Tanny <tanai@int.gov.il>

2004-09-09 18:51  pollux

	* po/vi.gmo, po/vi.po, xfce4-about/AUTHORS.html.vi,
	  xfce4-about/AUTHORS.vi, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  update VI translations

2004-09-08 19:20  jasper

	* scripts/xfhelp4.in, scripts/xinitrc:
	  Look for more browsers to increase the chance of success

2004-09-07 20:23  jasper

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.html.it, xfce4-about/AUTHORS.html.ru,
	  xfce4-about/AUTHORS.html.sk, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/AUTHORS.ru,
	  xfce4-about/AUTHORS.sk, xfce4-about/AUTHORS.vi:
	  Update the credits section. Congratulations with your promotion
	  guys ;)

2004-09-06 14:08  pollux

	* configure, configure.ac, po/et.gmo, po/et.po:
	  ET translations from Peeter Vois <Peeter.Vois@proekspert.ee>

2004-08-29 16:03  pollux

	* po/az.gmo, po/az.po:
	  AZ translations update from Metin Amiroff <metin@karegen.com>

2004-08-28 19:20  pollux

	* configure, configure.ac, po/nl.gmo, po/sk.gmo, po/sk.po,
	  xfce4-about/AUTHORS.html.sk, xfce4-about/AUTHORS.sk,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in:
	  add Slovak translations from Juraj Brosz <Juraj.Brosz@pobox.sk>

2004-08-26 13:15  dannym

	* po/nl.po:
	  add missing newline so that make works

2004-08-25 18:34  jasper

	* po/nl.po:
	  Update dutch translations, only po files for now

2004-08-24 10:04  pollux

	* aclocal.m4, po/ru.gmo, po/ru.po, xfce4-about/AUTHORS.html.ru,
	  xfce4-about/AUTHORS.ru, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  RU translations update from Anthony Ivanoff <a-i@bk.ru>

2004-08-24 07:55  benny

	* aclocal.m4, doc/xfce-utils/C/Makefile.am,
	  doc/xfce-utils/C/Makefile.in, doc/xfce-utils/it/xfce-utils.html:
	  Revert target to 'html', should fix #305.

2004-08-15 19:39  olivier

	* gdm/xfce.desktop, po/ar.gmo, po/ar.po, po/az.gmo, po/az.po,
	  po/bg.gmo, po/bg.po, po/ca.gmo, po/ca.po, po/cs.gmo, po/cs.po,
	  po/de.gmo, po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo,
	  po/es_MX.po, po/eu.gmo, po/eu.po, po/fa_IR.gmo, po/fa_IR.po,
	  po/fi.gmo, po/fi.po, po/fr.gmo, po/fr.po, po/hi.gmo, po/hi.po,
	  po/hu.gmo, po/hu.po, po/it.gmo, po/it.po, po/ja.gmo, po/ja.po,
	  po/ko.gmo, po/ko.po, po/lt.gmo, po/lt.po, po/ms.gmo, po/ms.po,
	  po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po, po/pt_BR.gmo,
	  po/pt_BR.po, po/pt_PT.gmo, po/pt_PT.po, po/ru.gmo, po/ru.po,
	  po/sv.gmo, po/sv.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po,
	  po/uk.gmo, po/uk.po, po/vi.gmo, po/vi.po, po/xfce-utils.pot,
	  po/zh_CN.gmo, po/zh_CN.po, po/zh_TW.gmo, po/zh_TW.po,
	  xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.html.it, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/AUTHORS.vi,
	  xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  Resync with repository, most notably:
	  - libxfcegui4 fixes with gtk 2.2
	  - xfwm4 updates
	  - Present panel plugins in alphabetical order
	  - Fix add plugin dialog being placed over the panel when using SM
	  - French po updates
	  - Other various small bug fixes

2004-08-14 19:43  pollux

	* aclocal.m4, configure, configure.ac, po/he.gmo, po/he.po,
	  xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.html.it, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/AUTHORS.vi:
	  Hebrew translations from Yuval Tanny <tanai@int.gov.il>

2004-08-08 17:29  benny

	* doc/index/C/index.html:
	  Updated index page.

2004-08-08 13:43  benny

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, depcomp, doc/Makefile.in, doc/index/C/Makefile.in,
	  doc/index/Makefile.in, doc/index/fr/Makefile.in,
	  doc/index/it/Makefile.in, doc/xfce-utils/C/Makefile.am,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.am,
	  doc/xfce-utils/C/images/Makefile.in,
	  doc/xfce-utils/C/images/about-dialog.png,
	  doc/xfce-utils/C/images/run-dialog.png,
	  doc/xfce-utils/C/images/taskbar_settings.png,
	  doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/C/images/default-session.png,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, install-sh, ltmain.sh,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Updated documentation, thanks to Francois.

2004-08-06 20:37  kelnos

	* scripts/xinitrc:
	  something i've had locally for a while... start ssh-agent on xfce
	  startup
	  if it's available

2004-08-06 14:50  benny

	* Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  configure, configure.ac, depcomp, doc/Makefile.in,
	  doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, install-sh, ltmain.sh,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfce4-about/info.c,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  Allow vendors to easily add a vendor specific tab to xfce4-about
	  using the
	  --with-vendor-info switch.

2004-07-29 11:19  benny

	* xfce4-about/info.c:
	  Handle missing files gracefully.

2004-07-29 07:48  benny

	* COPYING, ChangeLog, configure, configure.ac,
	  icons/48x48/Makefile.am, icons/48x48/Makefile.in,
	  icons/48x48/xfce4-logo.png, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xfce4-about/info.c,
	  xfce4-about/xfce-logo-icon.h, xfce4-about/xfce-logo.jpg:
	  Fixed bug in xfce4-about Makefile, where several mandotary files
	  were deleted
	  on distclean. Make logo themable.

2004-07-28 21:28  benny

	* configure:
	  Rerun autogen.sh after depends.m4 update.

2004-07-28 21:22  benny

	* m4/depends.m4:
	  Fixed (module)_FOUND bug reported by brian. Hopefully nothing
	  else broke
	  this time.

2004-07-27 19:10  benny

	* Makefile.am, Makefile.in, configure, configure.ac, icons,
	  icons/48x48, icons/48x48/Makefile.am, icons/48x48/Makefile.in,
	  icons/48x48/xfce4-taskbar.png, icons/Makefile.am,
	  icons/Makefile.in, icons/scalable, icons/scalable/Makefile.am,
	  icons/scalable/Makefile.in, icons/scalable/xfce4-taskbar.svg,
	  xftaskbar/plugin/Makefile.am, xftaskbar/plugin/Makefile.in,
	  xftaskbar/plugin/xfce4-taskbar.png:
	  Added Francois' icons.

2004-07-24 18:52  benny

	* m4/depends.m4:
	  Readded XFCE_MCS_PLUGIN() again, dunno how I manage to remove it
	  everytime
	  I edit depends.m4!

2004-07-24 17:30  benny

	* m4/depends.m4:
	  XFCE_PANEL_PLUGIN had wrong panel version for the threaded test.

2004-07-24 17:28  benny

	* m4/depends.m4:
	  Extended the XFCE_PANEL_PLUGIN macro to include some magic for
	  threaded panels.

2004-07-23 22:41  benny

	* aclocal.m4, xftaskbar/plugin/Makefile.am,
	  xftaskbar/plugin/Makefile.in, xftaskbar/plugin/icon.png,
	  xftaskbar/plugin/inline-icon.h,
	  xftaskbar/plugin/xfce4-taskbar.png,
	  xftaskbar/plugin/xftaskbar_plugin.c:
	  Applied width-100%-alignment-insensitive patch. Made taskbar icon
	  themable.

2004-07-23 20:30  edscott

	* Makefile.in, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xfrun/xfrun.c, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  use new location of combo module

2004-07-22 16:39  edscott

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/index/it/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xfrun/xfrun.c, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  add check for xfheaders (this is *not* a dependency). no attempt
	  to load
	  combo module will be made if xfheaders *and* dbh are not
	  installed.

2004-07-21 23:00  benny

	* m4/depends.m4:
	  Readded the XFCE_MCS_PLUGIN macro. I didn't ment to remove it,
	  tho.

2004-07-21 17:29  edscott

	* xfrun/xfrun.c:
	  .config/.cache stuff

2004-07-21 16:10  edscott

	* xfrun/xfcombo.i:
	  .config/.cache changes

2004-07-20 20:58  benny

	* m4/depends.m4:
	  Modifed panel plugin check, so one (the installer) can choose to
	  install
	  into a different plugin dir.

2004-07-16 14:12  pollux

	* xfrun/xfcombo.i, xftaskbar/plugin/inline-icon.h:
	  - fix #256
	  - change some hardcoded .xfce4 to xfce_get_userdir

2004-07-14 20:30  jasper

	* doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml,
	  doc/xfce-utils/fr/xfce-utils.html,
	  doc/xfce-utils/fr/xfce-utils.xml,
	  doc/xfce-utils/it/xfce-utils.html,
	  doc/xfce-utils/it/xfce-utils.xml,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml,
	  doc/xfce4-user-guide/fr/xfce4-intro.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.xml,
	  doc/xfce4-user-guide/it/xfce4-intro.html,
	  doc/xfce4-user-guide/it/xfce4-user-guide.xml, scripts/xinitrc,
	  xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.html.it, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/AUTHORS.vi:
	  Get rid of moongroup.com references

2004-07-11 20:46  pollux

	* scripts/xinitrc:
	  revert change, danny next time you try to resolve a bug let a
	  message in the bug tracker or set it as resolved... it caused me
	  to mess with #238, #240 ;-)

2004-07-11 19:00  pollux

	* scripts/xinitrc:
	  fix #240 and #238 (duplicate)

2004-07-04 19:23  pollux

	* configure, configure.ac, doc/index/Makefile.am,
	  doc/index/Makefile.in, doc/index/it, doc/index/it/Makefile.am,
	  doc/index/it/Makefile.in, doc/index/it/index.html:
	  * add italian translation of the doc from Sascha Ales

2004-07-04 19:11  pollux

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, doc/Makefile.in, doc/index/C/Makefile.in,
	  doc/index/Makefile.in, doc/index/fr/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/images/Makefile.in, gdm/Makefile.in,
	  install-sh, ltmain.sh, mkinstalldirs, scripts/Makefile.in,
	  xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.html.it, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/AUTHORS.vi,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  * add Italian translation of the doc from Sascha Ales
	  * some AUTHORS.* modifications (locale in charge added)

2004-07-04 19:05  pollux

	* doc/xfce-utils/Makefile.am, doc/xfce-utils/it,
	  doc/xfce-utils/it/Makefile.am, doc/xfce-utils/it/Makefile.in,
	  doc/xfce-utils/it/images, doc/xfce-utils/it/images/Makefile.am,
	  doc/xfce-utils/it/images/Makefile.in,
	  doc/xfce-utils/it/images/about-dialog.png,
	  doc/xfce-utils/it/images/run-dialog.png,
	  doc/xfce-utils/it/xfce-utils.html,
	  doc/xfce-utils/it/xfce-utils.xml,
	  doc/xfce4-user-guide/Makefile.am, doc/xfce4-user-guide/it,
	  doc/xfce4-user-guide/it/BSD.html,
	  doc/xfce4-user-guide/it/BSD.xml,
	  doc/xfce4-user-guide/it/GPL.html,
	  doc/xfce4-user-guide/it/GPL.xml,
	  doc/xfce4-user-guide/it/LGPL.html,
	  doc/xfce4-user-guide/it/LGPL.xml,
	  doc/xfce4-user-guide/it/Makefile.am,
	  doc/xfce4-user-guide/it/Makefile.in,
	  doc/xfce4-user-guide/it/copyright.xml,
	  doc/xfce4-user-guide/it/images,
	  doc/xfce4-user-guide/it/images/Makefile.am,
	  doc/xfce4-user-guide/it/images/Makefile.in,
	  doc/xfce4-user-guide/it/images/default-session.png,
	  doc/xfce4-user-guide/it/images/link_xfce.jpg,
	  doc/xfce4-user-guide/it/xfce4-copyright.html,
	  doc/xfce4-user-guide/it/xfce4-install.html,
	  doc/xfce4-user-guide/it/xfce4-intro.html,
	  doc/xfce4-user-guide/it/xfce4-use.html,
	  doc/xfce4-user-guide/it/xfce4-user-guide.html,
	  doc/xfce4-user-guide/it/xfce4-user-guide.xml:
	  add Italian translation of the doc from Sascha Ales

2004-07-04 12:02  benny

	* xfce4-about/info.c:
	  Fix for Xinerama and made the window fit on 640x480 screens.

2004-06-27 20:56  kelnos

	* configure, configure.ac, xftaskbar/plugin/xftaskbar_plugin.c,
	  xftaskbar/xftaskbar.c:
	  add support to hide application text on taskbar

2004-06-24 19:17  eduard

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.html.it, xfce4-about/AUTHORS.it,
	  xfce4-about/AUTHORS.lt, xfce4-about/Makefile.in:
	  Eduard email change

2004-06-24 17:15  dannym

	* scripts/xinitrc:
	  try to fix bug #239: quote VNCSESSION variable (in head only for
	  now)

2004-06-23 18:57  olivier

	* xftaskbar/xftaskbar.c:
	  Reorg. property set to try to reduce a potential race cond.

2004-06-21 21:13  olivier

	* xftaskbar/xftaskbar.c:
	  Fix pager always showing

2004-06-21 05:48  olivier

	* xftaskbar/xftaskbar.c:
	  Work arround some gtk oddities.

2004-06-20 19:23  olivier

	* xftaskbar/xftaskbar.c:
	  Add skip_taskbar and skip_pager hints

2004-06-16 06:31  pollux

	* xfce4-about/Makefile.am:
	  I've just remembered i forgot to add AUTHORS.lv to the
	  Makefile.am

2004-06-15 20:48  pollux

	* xfce4-about/AUTHORS:
	  begin of author + assigned locale in AUTHORS

2004-06-13 21:18  pollux

	* po/lt.gmo, po/lt.po, xfce4-about/AUTHORS.lt:
	  Updated lt translations from Mantas Zapolskas

2004-06-06 11:23  benny

	* scripts/xinitrc:
	  Don't call xsetroot prior to starting xfce4-session, cause the
	  session manager
	  will setup the splash screen right afterwards. Also call xrdb
	  only once, to
	  speed up the starting process.

2004-06-06 08:50  benny

	* xfce4-about/COPYING.html:
	  Fix Oliviers mail address.

2004-06-06 07:57  benny

	* xfce4-about/INFO, xfce4-about/INFO.ca, xfce4-about/INFO.es,
	  xfce4-about/INFO.fr, xfce4-about/INFO.html,
	  xfce4-about/INFO.html.ca, xfce4-about/INFO.html.de,
	  xfce4-about/INFO.html.es, xfce4-about/INFO.html.fr,
	  xfce4-about/INFO.html.it, xfce4-about/INFO.it:
	  Add missing files.

2004-06-05 22:29  benny

	* xfce4-about/COPYING, xfce4-about/COPYING.html,
	  xfce4-about/COPYING.vi:
	  Added xfce4-session to GPL section. Replaced XFce -> Xfce.

2004-06-05 22:25  benny

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, doc/Makefile.in, doc/index/C/Makefile.in,
	  doc/index/Makefile.in, doc/index/fr/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in, gdm/Makefile.in,
	  install-sh, ltmain.sh, mkinstalldirs, po/ko.gmo,
	  scripts/Makefile.in, xfce4-about/INFO.ca.in,
	  xfce4-about/INFO.es.in, xfce4-about/INFO.eu.in,
	  xfce4-about/INFO.fr.in, xfce4-about/INFO.html.ca.in,
	  xfce4-about/INFO.html.de.in, xfce4-about/INFO.html.es.in,
	  xfce4-about/INFO.html.eu.in, xfce4-about/INFO.html.fr.in,
	  xfce4-about/INFO.html.in, xfce4-about/INFO.html.it.in,
	  xfce4-about/INFO.in, xfce4-about/INFO.it.in, xfce4-about/INFO.vi,
	  xfce4-about/Makefile.in, xfce4-about/info.c, xfrun/Makefile.in,
	  xfrun/xfrun.c, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in,
	  xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Replace Xfce version at runtime instead of compile time using the
	  xfce-utils
	  version. Don't use deprecated functions. replaced XFce -> Xfce.

2004-06-01 12:08  pollux

	* xfce4-about/AUTHORS.az, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.vi:
	  fix benny mail so bug 209 can be closed

2004-05-31 14:45  benny

	* xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.es, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.html.it:
	  Fix #209, emails are now consistent :-)

2004-05-24 12:53  benny

	* xftaskbar/xftaskbar.c:
	  Don't free() stack data.

2004-05-18 21:33  olivier

	* xftaskbar/xftaskbar.c:
	  Get rid of xinerama impl from libxfcegui4, add support for
	  partial struts

2004-05-03 21:44  olivier

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in, gdm/Makefile.in,
	  install-sh, ltmain.sh, mkinstalldirs, scripts/Makefile.in,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in:
	  Update zh_TW translations from umm <umm@pchome.com.tw>

2004-05-03 20:13  kelnos

	* xftaskbar/plugin/Makefile.am, xftaskbar/plugin/Makefile.in,
	  xftaskbar/plugin/xfce-taskbar-settings.desktop:
	  forgot to add xftaskbar settings .desktop file
	  and this time with EXTRA_DIST even

2004-05-03 06:54  kelnos

	* doc/xfce-utils/C/xfce-utils.xml:
	  update docs to reflect new lack of need to set ~/.xfce4/xinitrc
	  executable

2004-05-03 06:52  kelnos

	* scripts/xinitrc:
	  fix typo

2004-05-03 06:49  kelnos

	* scripts/startxfce4.in:
	  no longer require ~/.xfce4/xinitrc to be executable as it's a
	  common source
	  of confusion and is inconsistent and unnecessary.

2004-04-25 09:56  jasper

	* po/ar.gmo, po/ar.po, po/az.gmo, po/az.po, po/bg.gmo, po/bg.po,
	  po/ca.gmo, po/ca.po, po/cs.gmo, po/cs.po, po/de.gmo, po/de.po,
	  po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po, po/eu.gmo,
	  po/eu.po, po/fa_IR.gmo, po/fa_IR.po, po/fi.gmo, po/fi.po,
	  po/fr.gmo, po/fr.po, po/hi.gmo, po/hi.po, po/hu.gmo, po/hu.po,
	  po/ja.gmo, po/ja.po, po/ko.po, po/lt.gmo, po/lt.po, po/ms.gmo,
	  po/ms.po, po/nl.gmo, po/nl.po, po/pl.po, po/pt_BR.gmo,
	  po/pt_BR.po, po/pt_PT.gmo, po/pt_PT.po, po/ru.gmo, po/ru.po,
	  po/sv.gmo, po/sv.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po,
	  po/uk.gmo, po/uk.po, po/vi.gmo, po/vi.po, po/zh_CN.gmo,
	  po/zh_CN.po, po/zh_TW.gmo, po/zh_TW.po:
	  Update copyright years

2004-04-13 16:02  edscott

	* xfrun/xfrun.c:
	  fix small bug when using g_find_program_in_path() in FreeBSD.
	  change fallback fm to xftree4 instead of xffm so only the
	  necessary folder appears.

2004-04-12 20:26  olivier

	* gdm/Makefile.in, po/it.gmo, po/it.po:
	  Danny => autogen.sh

2004-04-12 20:05  dannym

	* gdm/Makefile.am:
	  fix bug # 0000172, although someone do me the favour to run
	  autogen, please

2004-04-12 15:44  benny

	* AUTHORS, xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.eu, xfce4-about/AUTHORS.html.eu,
	  xfce4-about/AUTHORS.it:
	  Only one email address, thanks danny.

2004-04-12 14:55  dannym

	* xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.es, xfce4-about/AUTHORS.html.eu,
	  xfce4-about/AUTHORS.html.fr, xfce4-about/AUTHORS.html.it:
	  its spelled Eduard Roccatello, nestu said :)

2004-04-12 14:47  dannym

	* xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.html.ca:
	  Updated catalan translations by Carles Mu��oz Gorriz

2004-04-07 17:18  edscott

	* xfrun/xfrun.c:
	  Allow an path to be specified as an argument. If the path is
	  valid, then the title of the window changes from "Run program" to
	  "Open %s with what program?", andallows for selection of the
	  program from the xfrun4 dialog. This is now used by xffm when a
	  mimetype program association does not exist for a valid path
	  given on the command line. In this case, xffm execvp's to xfrun4,
	  allowing the user to specify the desired program.

2004-03-30 20:05  olivier

	* xftaskbar/xftaskbar.c:
	  Apply http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=215308

2004-03-25 07:14  jasper

	* xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Task grouping patch by Aurelien Foret <orelien@chez.com>

2004-03-17 23:38  olivier

	* aclocal.m4, configure, gdm/Makefile.am, gdm/Makefile.in,
	  ltmain.sh:
	  Misplaced file in makefile was removed by distclean

2004-03-17 23:38  olivier

	* po/xfce-utils.pot:
	  Misplaced file in makefile was removed by distclean

2004-03-17 21:58  olivier

	* xftaskbar/xftaskbar.c:
	  Change for gtk 2.4

2004-03-17 20:38  olivier

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Set min height to 28 as the systray icons are 24

2004-03-17 19:07  benny

	* scripts/xfhelp4.in:
	  Added firebird and firefox. How often will they rename this piece
	  of software
	  again?

2004-03-15 23:19  pollux

	* aclocal.m4, configure, configure.ac, ltmain.sh,
	  xfce4-about/Makefile.in:
	  xfce4-about didn't compile anymore, INFO.it.in and
	  INFO.html.it.in was missing. fixed

2004-03-15 07:36  olivier

	* configure, configure.ac, po/ar.gmo, po/ar.po, po/bg.gmo,
	  po/bg.po, po/it.gmo, po/it.po, xfce4-about/AUTHORS,
	  xfce4-about/AUTHORS.az, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.es,
	  xfce4-about/AUTHORS.eu, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.es, xfce4-about/AUTHORS.html.eu,
	  xfce4-about/AUTHORS.html.fr, xfce4-about/AUTHORS.html.it,
	  xfce4-about/AUTHORS.it, xfce4-about/AUTHORS.vi,
	  xfce4-about/INFO.html.it.in, xfce4-about/INFO.it.in,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in:
	  Add/update i18n for:
	  Bulgarian from Miroslav Yordanov <miordanov@i-space.org> and
	  Peter Slavov <peshka@i-space.org>
	  Italian from Alex Dupre <ale@FreeBSD.org>
	  Arabic from Saleh Hathal <hathalsal@hotmail.com>

2004-03-12 22:37  olivier

	* gdm/Makefile.am, gdm/Makefile.in:
	  Use $(datadir)/xsessions/xfce.desktop as suggested by alley_cat
	  on devblog.

2004-03-12 22:21  benny

	* scripts/xinitrc:
	  Load ~/.xfce4/Xft.xrdb on startup, which is created by the ui
	  plugin.

2004-03-10 21:14  olivier

	* aclocal.m4, configure, configure.ac, gdm/Makefile.am,
	  gdm/Makefile.in, gdm/xfce.desktop, ltmain.sh, xfce-utils.spec.in:
	  Make --enable-gdm compatible with gdk 2.4.x
	  Change the semantic of "--with-gdm-prefix=" to be really the
	  prefix of gdm data dir (and not the session dir as before)

2004-03-01 21:09  benny

	* m4/debug.m4:
	  Added --enable-gcov to compile xfce with support for coverage
	  tests. Very
	  useful.

2004-02-27 22:22  olivier

	* scripts/xinitrc:
	  Don't start xscreensaver when running thru VNC as suggested by
	  http://bugs.xfce.org/view_bug_page.php?f_id=125

2004-02-27 21:45  olivier

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.vi:
	  Brian has taken over xfdesktop which a core component, thus he
	  should be listed as a core dev if the 4.2 version.

2004-02-26 09:55  pollux

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.es,
	  xfce4-about/AUTHORS.html.eu, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.vi:
	  added myself to the contributors

2004-02-26 04:06  kelnos

	* xfce4-about/AUTHORS.vi:
	  whoops, missed one

2004-02-26 04:04  kelnos

	* xfce4-about/AUTHORS.eu.html, xfce4-about/AUTHORS.html.eu:
	  hmm that doesn't look right...

2004-02-26 04:03  kelnos

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.eu.html, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.es, xfce4-about/AUTHORS.html.fr:
	  i get around to things eventually...

2004-02-25 20:24  benny

	* xfce4-about/info.c:
	  Use correct button order!

2004-02-24 09:46  benny

	* xfce4-about/info.c:
	  Unbreak about box, thanks to Joshua Cummings for pointing this
	  out.

2004-02-17 19:36  jasper

	* aclocal.m4, configure.ac, po/ms.gmo, po/ms.po:
	  Update Malay translations

2004-02-12 01:21  benny

	* xfce4-about/info.c:
	  Its the year 2004 :-)

2004-02-11 21:42  olivier

	* xfce4-about/info.c:
	  Use a dialog as main widget

2004-02-11 20:44  jasper

	* configure, po/eu.gmo, po/eu.po, xfce4-about/AUTHORS.eu,
	  xfce4-about/AUTHORS.eu.html, xfce4-about/INFO.eu.in,
	  xfce4-about/INFO.html.eu.in:
	  Add Basque (eu) translations

2004-02-10 22:00  olivier

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Fix cut 'n paste typo.

2004-02-10 16:20  jasper

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.es, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.vi:
	  Add Abbas Izad to translators

2004-02-09 13:34  benny

	* ., .cvsignore, aclocal.m4, autogen.sh, configure, configure.ac,
	  xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Added new taskbar functionality as requested in bug #113. The
	  taskbar
	  width can now be specified in % of the screen width (in a
	  xinerama
	  compatible way) and the horiz. alignment of the taskbar can be
	  set
	  to either "left", "center" or "right".

2004-02-01 16:12  benny

	* xfce4-about/AUTHORS.es, xfce4-about/AUTHORS.html.es:
	  AUTHOR*.es was missing from the last commit.

2004-02-01 01:55  benny

	* xfce4-about/AUTHORS.az, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.az,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de,
	  xfce4-about/AUTHORS.html.fr, xfce4-about/AUTHORS.vi:
	  Email address updated.

2004-01-29 15:51  jasper

	* po/fa_IR.gmo, po/fa_IR.po:
	  Update Persian translations

2004-01-28 20:43  jasper

	* xftaskbar/xftaskbar.c:
	  Oops, shouldn't have been committed. Thanks Moe.

2004-01-28 20:32  jasper

	* configure, configure.ac, ltmain.sh, xfce4-about/AUTHORS.es,
	  xfce4-about/AUTHORS.html.es, xfce4-about/INFO.es.in,
	  xfce4-about/INFO.html.es.in, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xftaskbar/xftaskbar.c:
	  Forgot to add these spanish translations

2004-01-25 10:35  olivier

	* scripts/xinitrc:
	  Fix auto* tools for xfce4-session

2004-01-25 00:07  olivier

	* Makefile.in, aclocal.m4, compile, config.guess, config.h.in,
	  config.sub, configure, depcomp, doc/Makefile.in,
	  doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/index/fr/Makefile.in, doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/images/Makefile.in, gdm/Makefile.in,
	  install-sh, ltmain.sh, missing, mkinstalldirs,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Update libtool and other automake, autoconf and gettext packages

2004-01-21 13:44  jasper

	* configure, configure.ac, po/es.gmo, po/es.po, po/fa_IR.gmo,
	  po/fa_IR.po, po/pt_BR.gmo, po/pt_BR.po, po/zh_CN.gmo,
	  po/zh_CN.po:
	  Translations added/updated for spanish, persian, japanese,
	  korean, brasilian and chinese

2004-01-13 19:29  benny

	* xfrun/xfcombo.i:
	  Fix invalid cast, still dangerous cast from fn-pointer to void
	  pointer
	  (Future compilers may rely on strict aliasing?!). Some unused
	  variable fixes.

2004-01-13 19:28  benny

	* xfce4-about/info.c:
	  Unused variable fix.

2004-01-11 15:05  edscott

	* xfrun/xfcombo.i:
	  function structure now freed on closing module

2004-01-11 02:26  edscott

	* xfrun/xfcombo.i:
	  changes due to module simplifications

2004-01-03 20:23  olivier

	* po/pl.gmo, po/pl.po:
	  Update Polish translation from Daniel Mr��z <beorn@alpha.pl>

2003-12-31 01:51  edscott

	* xfrun/xfcombo.i:
	  changes for xfce4-modules and small bugfix (load module should
	  return NULL
	  if it fails to load instead of terminating program) which should
	  keep
	  a configuration with dbh but without modules functional (like
	  Moe's).

2003-12-29 17:32  jasper

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.az,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.fr, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.az, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr,
	  xfce4-about/AUTHORS.vi:
	  Add Korbinus to AUTHORS

2003-12-27 19:46  jasper

	* po/de.gmo, po/pl.gmo, po/pl.po:
	  Update Polish translations

2003-12-23 20:29  moe

	* scripts/xinitrc:
	  We want to have the calendar if he's installed. Changing the
	  default .xinitrc to reflect that.

2003-12-16 08:26  jasper

	* xfce4-about/AUTHORS.az, xfce4-about/AUTHORS.html.az,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in:
	  Add Azerbaijani translations

2003-12-15 20:56  jasper

	* configure, configure.ac, po/az.gmo, po/az.po:
	  Add Azerbaijani translations

2003-12-12 20:54  olivier

	* xfce4-about/AUTHORS:
	  Fix spelling error in Eduard's last name

2003-12-01 11:53  jasper

	* xfce4-about/AUTHORS.vi, xfce4-about/COPYING.vi,
	  xfce4-about/INFO.vi, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  Update vietnamese translations

2003-12-01 11:03  jasper

	* xfce4-about/AUTHORS.html.ca:
	  Update catalan translations

2003-11-30 21:24  jasper

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Update AUTHORS

2003-11-23 13:40  moe

	* po/de.po:
	  Updating german translation.

2003-11-16 08:45  jasper

	* po/cs.gmo, po/cs.po:
	  Update Czech translations

2003-11-14 17:12  moe

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Updating my email adress ;-)

2003-11-11 19:18  jasper

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Last minute credits update

2003-11-09 19:43  jasper

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Add Lukas Konarovsky <daeltar@daeltar.org>, translator for Czech

2003-11-09 19:22  jasper

	* configure, configure.ac, po/cs.gmo, po/cs.po:
	  Add Check translations

2003-11-08 16:28  jasper

	* doc/xfce4-user-guide/fr/BSD.html,
	  doc/xfce4-user-guide/fr/copyright.xml,
	  doc/xfce4-user-guide/fr/xfce4-copyright.html,
	  doc/xfce4-user-guide/fr/xfce4-intro.html,
	  doc/xfce4-user-guide/fr/xfce4-use.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.html:
	  French documentation updates (final?)

2003-11-07 20:21  jasper

	* doc/index/fr/index.html:
	  Another update for the French docs

2003-11-07 18:42  jasper

	* doc/index/fr/index.html:
	  Update French documentation

2003-11-07 15:25  jasper

	* xftaskbar/xftaskbar.c:
	  Reverting last commit to xftaskbar.c . That wasn't supposed to go
	  in.

2003-11-07 15:15  jasper

	* scripts/xfhelp4.in:
	  Improved language selection, looking at LC_ALL or LANG variables

2003-11-07 12:49  jasper

	* aclocal.m4, configure, configure.ac, doc/index/Makefile.am,
	  doc/index/Makefile.in, doc/index/fr, doc/index/fr/Makefile.am,
	  doc/index/fr/Makefile.in, doc/index/fr/index.html,
	  doc/xfce-utils/C/xfce-utils.html, doc/xfce-utils/Makefile.am,
	  doc/xfce-utils/Makefile.in, doc/xfce-utils/fr,
	  doc/xfce-utils/fr/Makefile.am, doc/xfce-utils/fr/Makefile.in,
	  doc/xfce-utils/fr/images, doc/xfce-utils/fr/images/Makefile.am,
	  doc/xfce-utils/fr/images/Makefile.in,
	  doc/xfce-utils/fr/images/about-dialog.png,
	  doc/xfce-utils/fr/images/run-dialog.png,
	  doc/xfce-utils/fr/xfce-utils.html,
	  doc/xfce-utils/fr/xfce-utils.xml,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/Makefile.am,
	  doc/xfce4-user-guide/Makefile.in, doc/xfce4-user-guide/fr,
	  doc/xfce4-user-guide/fr/BSD.html,
	  doc/xfce4-user-guide/fr/BSD.xml,
	  doc/xfce4-user-guide/fr/GPL.html,
	  doc/xfce4-user-guide/fr/GPL.xml,
	  doc/xfce4-user-guide/fr/LGPL.html,
	  doc/xfce4-user-guide/fr/LGPL.xml,
	  doc/xfce4-user-guide/fr/Makefile.am,
	  doc/xfce4-user-guide/fr/Makefile.in,
	  doc/xfce4-user-guide/fr/copyright.xml,
	  doc/xfce4-user-guide/fr/images,
	  doc/xfce4-user-guide/fr/images/Makefile.am,
	  doc/xfce4-user-guide/fr/images/Makefile.in,
	  doc/xfce4-user-guide/fr/images/default-session.png,
	  doc/xfce4-user-guide/fr/images/link_xfce.jpg,
	  doc/xfce4-user-guide/fr/xfce4-copyright.html,
	  doc/xfce4-user-guide/fr/xfce4-install.html,
	  doc/xfce4-user-guide/fr/xfce4-intro.html,
	  doc/xfce4-user-guide/fr/xfce4-use.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.html,
	  doc/xfce4-user-guide/fr/xfce4-user-guide.xml:
	  Add French documentation. Rather large commit.

2003-11-06 18:48  edscott

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.am,
	  xfrun/Makefile.in, xfrun/xfcombo.i, xfrun/xfrun.c,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  added combo module option

2003-11-06 09:22  jasper

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Add new translators to AUTHORS

2003-11-04 21:40  jasper

	* doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Fix typo

2003-11-03 18:06  jasper

	* configure, configure.ac, po/uk.gmo, po/uk.po:
	  Add Ukranian translations

2003-11-03 18:06  jasper

	* xftaskbar/xftaskbar.c:
	  Add Ukranian translations

2003-11-02 08:22  olivier

	* configure, configure.ac, po/hi.gmo, po/hi.po:
	  Add hi.po

2003-10-25 16:26  jasper

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Update AUTHORS

2003-10-24 22:20  jasper

	* configure, configure.ac, po/vi.gmo, po/vi.po:
	  Add vietnamese translations by Lam Vinh Nien <nienvl@yahoo.ca>.

2003-10-17 15:37  jasper

	* aclocal.m4, configure, configure.ac, po/sv.gmo, po/sv.po:
	  Add/update swedish translations

2003-10-16 16:44  benny

	* ChangeLog, NEWS, README, aclocal.m4, configure,
	  xftaskbar/xftaskbar.c:
	  Added XRandR support for the taskbar.

2003-10-15 11:20  jasper

	* po/ko.gmo, po/ko.po:
	  Update korean translations

2003-10-13 18:51  jasper

	* ChangeLog:
	  Update ChangeLog's after syncing with SF. Everything should now
	  be up-to-date.

2003-10-13 16:21  jasper

	* scripts/xinitrc:
	  Huge commit to bring new repository in sync with SF. We are
	  losing some
	  CVS history here, but for completeness sake I'm including the
	  ChangeLog
	  entries here:
	  
	  +++
	  
	  2003-10-11 00:08 edscott
	  
	  * xffm/src/: add_folder.c, add_node_contents.c, callbacks.c,
	  keybindings.c, main.c, treeview.c: do second letter search if
	  first
	  letter is / -- DONE autohide diagnostics on click or
	  keypress--DONE
	  compare dates between mime file and dbh file before updating
	  applications -- DONE scroll by keyboard debugged and enhanced
	  --DONE g_strchug() crash on openwith by menu... --FIXED on go_up
	  do
	  not place in history, nor back nor forward --DONE
	  
	  2003-10-11 00:05 edscott
	  
	  * xffm/: libs/apps.c, libs/bookmarks.c, libs/constants.h,
	  libs/cpy.c, libs/dnd.c, libs/dummies.c, libs/duplicate.c,
	  libs/entry.c, libs/goto.c, libs/goto.h, libs/icons.c,
	  libs/menu.c,
	  libs/menu_callbacks.c, libs/misc.c, libs/misc.h, libs/monitor.c,
	  libs/new_win.c, libs/pasteboard.c, libs/print.c, libs/refresh.c,
	  libs/reg.c, libs/remove.c, libs/rename.c, libs/run.c, libs/run.h,
	  libs/scramble.c, libs/symlink.c, libs/terminal.c, libs/touch.c,
	  libs/trash.c, libs/xfdiff.c, smb/smb_download.c, smb/smb_list.c:
	  do
	  second letter search if first letter is / -- DONE autohide
	  diagnostics on click or keypress--DONE compare dates between mime
	  file and dbh file before updating applications -- DONE scroll by
	  keyboard debugged and enhanced --DONE g_strchug() crash on
	  openwith
	  by menu... --FIXED on go_up do not place in history, nor back nor
	  forward --DONE
	  
	  2003-10-10 23:19 xfce
	  
	  * xfce-utils/scripts/xinitrc: Don't use cpp in xrdb so that DPI
	  settings load even on workstations w/out cpp
	  
	  2003-10-10 22:17 xfce
	  
	  * libxfcegui4/libxfcegui4/netk-pager.c, xfwm4/configure,
	  xfwm4/configure.ac, xfwm4/themes/Makefile.am,
	  xfwm4/themes/Makefile.in, xfwm4/themes/default/bottom-active.xpm,
	  xfwm4/themes/default/bottom-inactive.xpm,
	  xfwm4/themes/default/bottom-left-active.xpm,
	  xfwm4/themes/default/bottom-left-inactive.xpm,
	  xfwm4/themes/default/bottom-right-active.xpm,
	  xfwm4/themes/default/bottom-right-inactive.xpm,
	  xfwm4/themes/default/close-active.xpm,
	  xfwm4/themes/default/close-inactive.xpm,
	  xfwm4/themes/default/close-pressed.xpm,
	  xfwm4/themes/default/hide-active.xpm,
	  xfwm4/themes/default/hide-inactive.xpm,
	  xfwm4/themes/default/hide-pressed.xpm,
	  xfwm4/themes/default/left-active.xpm,
	  xfwm4/themes/default/left-inactive.xpm,
	  xfwm4/themes/default/maximize-active.xpm,
	  xfwm4/themes/default/maximize-inactive.xpm,
	  xfwm4/themes/default/maximize-pressed.xpm,
	  xfwm4/themes/default/maximize-toggled-active.xpm,
	  xfwm4/themes/default/maximize-toggled-inactive.xpm,
	  xfwm4/themes/default/maximize-toggled-pressed.xpm,
	  xfwm4/themes/default/menu-active.xpm,
	  xfwm4/themes/default/menu-inactive.xpm,
	  xfwm4/themes/default/menu-pressed.xpm,
	  xfwm4/themes/default/right-active.xpm,
	  xfwm4/themes/default/right-inactive.xpm,
	  xfwm4/themes/default/shade-active.xpm,
	  xfwm4/themes/default/shade-inactive.xpm,
	  xfwm4/themes/default/shade-pressed.xpm,
	  xfwm4/themes/default/shade-toggled-active.xpm,
	  xfwm4/themes/default/shade-toggled-inactive.xpm,
	  xfwm4/themes/default/shade-toggled-pressed.xpm,
	  xfwm4/themes/default/stick-active.xpm,
	  xfwm4/themes/default/stick-inactive.xpm,
	  xfwm4/themes/default/stick-pressed.xpm,
	  xfwm4/themes/default/stick-toggled-active.xpm,
	  xfwm4/themes/default/stick-toggled-inactive.xpm,
	  xfwm4/themes/default/stick-toggled-pressed.xpm,
	  xfwm4/themes/default/themerc,
	  xfwm4/themes/default/title-1-active.xpm,
	  xfwm4/themes/default/title-1-inactive.xpm,
	  xfwm4/themes/default/title-2-active.xpm,
	  xfwm4/themes/default/title-2-inactive.xpm,
	  xfwm4/themes/default/title-3-active.xpm,
	  xfwm4/themes/default/title-3-inactive.xpm,
	  xfwm4/themes/default/title-4-active.xpm,
	  xfwm4/themes/default/title-4-inactive.xpm,
	  xfwm4/themes/default/title-5-active.xpm,
	  xfwm4/themes/default/title-5-inactive.xpm,
	  xfwm4/themes/default/top-left-active.xpm,
	  xfwm4/themes/default/top-left-inactive.xpm,
	  xfwm4/themes/default/top-right-active.xpm,
	  xfwm4/themes/default/top-right-inactive.xpm: Revert xfwm4 default
	  theme to the one found in pre-release as it looked better Fix a
	  very small thing in netk-pager
	  
	  2003-10-10 19:21 huysmans
	  
	  * xfce4/plugins/pager/pager.c: Fix resizing bug
	  
	  2003-10-09 23:41 huysmans
	  
	  * xfwm4/: mcs-plugin/workspaces.c, src/settings.c: Move workspace
	  names settings into settings plugin. Rename count to
	  Xfwm/WorkspaceCount for consistency.
	  
	  2003-10-09 23:03 xfce
	  
	  * libxfcegui4/: configure, configure.ac: Increase version number
	  
	  2003-10-09 22:13 xfce
	  
	  * xfwm4/themes/default/: close-active.xpm, close-inactive.xpm,
	  close-pressed.xpm, hide-active.xpm, hide-inactive.xpm,
	  hide-pressed.xpm, maximize-active.xpm, maximize-inactive.xpm,
	  maximize-pressed.xpm, maximize-toggled-active.xpm,
	  maximize-toggled-inactive.xpm, maximize-toggled-pressed.xpm,
	  menu-active.xpm, menu-inactive.xpm, menu-pressed.xpm,
	  shade-active.xpm, shade-inactive.xpm, shade-pressed.xpm,
	  shade-toggled-active.xpm, shade-toggled-inactive.xpm,
	  shade-toggled-pressed.xpm, stick-active.xpm, stick-inactive.xpm,
	  stick-pressed.xpm, stick-toggled-active.xpm,
	  stick-toggled-inactive.xpm, stick-toggled-pressed.xpm, themerc,
	  title-2-active.xpm, title-2-inactive.xpm, title-3-active.xpm,
	  title-3-inactive.xpm, title-4-active.xpm, title-4-inactive.xpm:
	  Change default theme for 4.2
	  
	  2003-10-09 15:19 edscott
	  
	  * xffm/: glade_intl, src/glade_callbacks.h, src/glade_gui.c.bak,
	  src/glade_gui.h: remove obsolete files
	  
	  2003-10-09 07:04 edscott
	  
	  * xffm/src/: Makefile.am, Makefile.in, callbacks.c,
	  keybindings.c,
	  keybindings.h, treeview.c, treeview.h: scroll by keyboard is now
	  case insensitive, if shift is pressed, scroll search w ill
	  proceed
	  backwards. Backward scroll-search will not wrap. Forward
	  scroll-sear ch will wrap (as before).
	  
	  2003-10-09 04:14 edscott
	  
	  * xffm/: glade/xffm_main.glade, libs/apps.c, libs/bookmarks.c,
	  libs/combo.c, libs/cpy.c, libs/dummies.c, libs/duplicate.c,
	  libs/entry.c, libs/filter.c, libs/find.h, libs/goto.c,
	  libs/goto.h,
	  libs/icons.c, libs/input.c, libs/menu.c, libs/menu_callbacks.c,
	  libs/misc.c, libs/monitor.c, libs/options.c, libs/options.h,
	  libs/print.h, libs/refresh.c, libs/reg.c, libs/reg.h,
	  libs/remove.c, libs/remove.h, libs/rename.c, libs/run.c,
	  libs/run.h, libs/symlink.c, libs/touch.c, libs/trash.c,
	  smb/smb_download.c, smb/smb_list.c, src/glade_main_gui.c,
	  src/main.c, src/treeview.c, src/widgets.c: eliminate all warnings
	  when compiling with --enable-debug
	  
	  2003-10-09 01:46 edscott
	  
	  * xffm/: xffm.glade, xffm.gladep, glade/xffm_find.glade,
	  glade/xffm_find.gladep, glade/xffm_main.glade,
	  glade/xffm_main.gladep, glade/xffm_remove.glade,
	  glade/xffm_remove.gladep, libs/Makefile.am, libs/Makefile.in,
	  libs/apps.c, libs/bookmarks.c, libs/combo.c, libs/combo.h,
	  libs/cpy.c, libs/dnd.c, libs/duplicate.c, libs/entry.c,
	  libs/filter.c, libs/filter.h, libs/find.c, libs/fstab.c,
	  libs/goto.c, libs/help.c, libs/input.c, libs/input.h,
	  libs/menu_callbacks.c, libs/menu_callbacks.h, libs/misc.c,
	  libs/monitor.c, libs/new.c, libs/options.c, libs/pasteboard.c,
	  libs/print.c, libs/refresh.c, libs/reg.c, libs/remove.c,
	  libs/rename.c, libs/run.c, libs/scramble.c, libs/settings.c,
	  libs/symlink.c, libs/terminal.c, libs/touch.c, libs/trash.c,
	  libs/tubo.c, libs/xfdiff.c, libs/zoom.c, smb/smb_list.c,
	  src/Makefile.am, src/Makefile.in, src/add_file.c,
	  src/add_folder.c,
	  src/add_node_contents.c, src/aux.c, src/callbacks.c,
	  src/glade_callbacks.c, src/glade_find_callbacks.c,
	  src/glade_find_callbacks.h, src/glade_find_gui.c,
	  src/glade_find_gui.h, src/glade_gui.c,
	  src/glade_main_callbacks.c,
	  src/glade_main_callbacks.h, src/glade_main_gui.c,
	  src/glade_main_gui.h, src/glade_remove_callbacks.c,
	  src/glade_remove_callbacks.h, src/glade_remove_gui.c,
	  src/glade_remove_gui.h, src/main.c, src/mcs-manager.c,
	  src/treeview.c, src/widgets.c: broke glade files into three parts
	  
	  2003-10-08 23:43 xfce
	  
	  * xfwm4/src/: client.c, events.c, settings.c: [no log message]
	  
	  2003-10-08 22:29 xfce
	  
	  * xfwm4/themes/default.keys/keythemerc: Change raise/lower key
	  
	  2003-10-08 22:24 xfce
	  
	  * xfwm4/: src/settings.c, themes/default.keys/keythemerc: Fix
	  raise/lower key shortcut patch
	  
	  2003-10-08 22:12 xfce
	  
	  * xfwm4/: configure, configure.ac, themes/Makefile.am,
	  themes/Makefile.in, themes/default/title-2-active.xpm,
	  themes/default/title-2-inactive.xpm,
	  themes/default/title-4-active.xpm,
	  themes/default/title-4-inactive.xpm,
	  themes/default/top-right-active.xpm,
	  themes/default/top-right-inactive.xpm: Add missing files
	  
	  2003-10-08 10:20 huysmans
	  
	  * xfdesktop/doc/C/xfdesktop.html, xfdesktop/doc/C/xfdesktop.xml,
	  xfdesktop/doc/C/images/Makefile.am,
	  xfdesktop/doc/C/images/Makefile.in,
	  xfdesktop/doc/C/images/xfdesktop-workspace.png,
	  xfdesktop/settings/Makefile.am, xfdesktop/settings/Makefile.in,
	  xfdesktop/settings/backdrop-icon.h, xfdesktop/src/Makefile.am,
	  xfdesktop/src/Makefile.in, xfdesktop/src/menu.c,
	  xfdesktop/src/settings.c, xfwm4/configure, xfwm4/configure.ac,
	  xfwm4/doc/C/xfwm4.html, xfwm4/doc/C/xfwm4.xml,
	  xfwm4/doc/C/images/Makefile.am, xfwm4/doc/C/images/Makefile.in,
	  xfwm4/doc/C/images/xfwm_workspaces.png,
	  xfwm4/mcs-plugin/Makefile.am, xfwm4/mcs-plugin/Makefile.in,
	  xfwm4/mcs-plugin/margins.c, xfwm4/mcs-plugin/margins.h,
	  xfwm4/mcs-plugin/margins_plugin.c, xfwm4/mcs-plugin/plugin.c,
	  xfwm4/mcs-plugin/plugin.h, xfwm4/mcs-plugin/workspaces-icon.h,
	  xfwm4/mcs-plugin/workspaces.c, xfwm4/mcs-plugin/workspaces.h,
	  xfwm4/mcs-plugin/workspaces.png, xfwm4/src/settings.c,
	  xfwm4/themes/Makefile.am, xfwm4/themes/Makefile.in: Largish
	  update:
	  merge workspaces dialog from xfdesktop with workspace margins
	  dialog from xfwm4. The new dialog is part of xfwm4.
	  
	  2003-10-07 22:44 xfce
	  
	  * libxfcegui4/libxfcegui4/: Makefile.am, Makefile.in,
	  netk-class-group.c, netk-class-group.h, netk-private.h,
	  netk-screen.c, netk-screen.h, netk-tasklist.c, netk-window.c,
	  netk-window.h, netk-xutils.c, netk-xutils.h: Backport changes
	  from
	  libwnck HEAD cvs
	  
	  2003-10-07 22:40 xfce
	  
	  * xffm/libs/: input.c, run.c: Include Edscott patches
	  
	  2003-10-07 22:31 xfce
	  
	  * xfwm4/: configure, configure.ac, src/client.c, src/events.c,
	  themes/Makefile.am, themes/Makefile.in,
	  themes/default/bottom-active.xpm,
	  themes/default/bottom-inactive.xpm,
	  themes/default/bottom-left-active.xpm,
	  themes/default/bottom-left-inactive.xpm,
	  themes/default/bottom-right-active.xpm,
	  themes/default/bottom-right-inactive.xpm,
	  themes/default/left-active.xpm, themes/default/left-inactive.xpm,
	  themes/default/right-active.xpm,
	  themes/default/right-inactive.xpm,
	  themes/default/themerc, themes/default/title-1-active.xpm,
	  themes/default/title-1-inactive.xpm,
	  themes/default/title-2-active.xpm,
	  themes/default/title-2-inactive.xpm,
	  themes/default/title-3-active.xpm,
	  themes/default/title-3-inactive.xpm,
	  themes/default/title-4-active.xpm,
	  themes/default/title-4-inactive.xpm,
	  themes/default/title-5-active.xpm,
	  themes/default/title-5-inactive.xpm,
	  themes/default/top-left-active.xpm,
	  themes/default/top-left-inactive.xpm,
	  themes/default/top-right-active.xpm,
	  themes/default/top-right-inactive.xpm,
	  themes/tgc-large/Makefile.am, themes/tgc-large/Makefile.in,
	  themes/tgc-large/README, themes/tgc-large/bottom-active.xpm,
	  themes/tgc-large/bottom-inactive.xpm,
	  themes/tgc-large/bottom-left-active.xpm,
	  themes/tgc-large/bottom-left-inactive.xpm,
	  themes/tgc-large/bottom-right-active.xpm,
	  themes/tgc-large/bottom-right-inactive.xpm,
	  themes/tgc-large/close-active.xpm,
	  themes/tgc-large/close-inactive.xpm,
	  themes/tgc-large/close-pressed.xpm,
	  themes/tgc-large/hide-active.xpm,
	  themes/tgc-large/hide-inactive.xpm,
	  themes/tgc-large/hide-pressed.xpm,
	  themes/tgc-large/left-active.xpm,
	  themes/tgc-large/left-inactive.xpm,
	  themes/tgc-large/maximize-active.xpm,
	  themes/tgc-large/maximize-inactive.xpm,
	  themes/tgc-large/maximize-pressed.xpm,
	  themes/tgc-large/maximize-toggled-active.xpm,
	  themes/tgc-large/maximize-toggled-inactive.xpm,
	  themes/tgc-large/maximize-toggled-pressed.xpm,
	  themes/tgc-large/menu-active.xpm,
	  themes/tgc-large/menu-inactive.xpm,
	  themes/tgc-large/menu-pressed.xpm,
	  themes/tgc-large/right-active.xpm,
	  themes/tgc-large/right-inactive.xpm,
	  themes/tgc-large/shade-active.xpm,
	  themes/tgc-large/shade-inactive.xpm,
	  themes/tgc-large/shade-pressed.xpm,
	  themes/tgc-large/shade-toggled-active.xpm,
	  themes/tgc-large/shade-toggled-inactive.xpm,
	  themes/tgc-large/shade-toggled-pressed.xpm,
	  themes/tgc-large/stick-active.xpm,
	  themes/tgc-large/stick-inactive.xpm,
	  themes/tgc-large/stick-pressed.xpm,
	  themes/tgc-large/stick-toggled-active.xpm,
	  themes/tgc-large/stick-toggled-inactive.xpm,
	  themes/tgc-large/stick-toggled-pressed.xpm,
	  themes/tgc-large/themerc, themes/tgc-large/title-1-active.xpm,
	  themes/tgc-large/title-1-inactive.xpm,
	  themes/tgc-large/title-2-active.xpm,
	  themes/tgc-large/title-2-inactive.xpm,
	  themes/tgc-large/title-3-active.xpm,
	  themes/tgc-large/title-3-inactive.xpm,
	  themes/tgc-large/title-4-active.xpm,
	  themes/tgc-large/title-4-inactive.xpm,
	  themes/tgc-large/title-5-active.xpm,
	  themes/tgc-large/title-5-inactive.xpm,
	  themes/tgc-large/top-left-active.xpm,
	  themes/tgc-large/top-left-inactive.xpm,
	  themes/tgc-large/top-right-active.xpm,
	  themes/tgc-large/top-right-inactive.xpm: Change default theme,
	  keep
	  old 4.0 theme as default-4.0 and add tgc-large theme Include
	  improvements for fullscreen mode for gst from Arwed von Merkatz
	  <v.merkatz@gmx.net>
	  
	  +++

2003-09-29 16:42  edscott

	* xfrun/xfrun.c:
	  tab completion

2003-09-27 12:37  huysmans

	* po/ta.gmo, po/ta.po:
	  Update tamil translation

2003-09-22 20:52  huysmans

	* ChangeLog:
	  Update ChangeLogs

2003-09-22 20:33  huysmans

	* doc/xfce4-user-guide/C/images/default-session.png, po/ca.gmo,
	  po/ca.po, po/de.gmo, po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo,
	  po/es_MX.po, po/fi.gmo, po/fi.po, po/fr.gmo, po/fr.po, po/hu.gmo,
	  po/hu.po, po/it.gmo, po/it.po, po/ja.gmo, po/ja.po, po/ko.gmo,
	  po/ko.po, po/lt.gmo, po/lt.po, po/ms.gmo, po/ms.po, po/nl.gmo,
	  po/nl.po, po/pl.gmo, po/pl.po, po/pt_PT.gmo, po/pt_PT.po,
	  po/ru.gmo, po/ru.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po,
	  po/xfce-utils.pot, po/zh_CN.gmo, po/zh_CN.po, po/zh_TW.gmo,
	  po/zh_TW.po:
	  Update version numbers and po files for release

2003-09-22 18:39  huysmans

	* xftaskbar/xftaskbar.c:
	  Fix crash in taskbar

2003-09-22 12:58  huysmans

	* doc/xfce4-user-guide/C/images/default-session.png:
	  hmm, seems png was uncompressed

2003-09-22 12:54  huysmans

	* doc/xfce4-user-guide/C/images/default-session.png:
	  Update screenshots to latest panel config

2003-09-21 22:19  xfce

	* configure, configure.ac:
	  Update version number to 4.0.0
	  Improve focus change for modal dialogs in xfwm4

2003-09-19 21:10  xfce

	* doc/xfce-utils/C/images/about-dialog.png,
	  doc/xfce-utils/C/images/run-dialog.png,
	  doc/xfce4-user-guide/C/images/default-session.png:
	  Change default background color to #336699 and update screen
	  captures for doc (default WM decorations are rounded)

2003-09-16 08:46  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Add Nuno Donato to translators

2003-09-15 20:55  huysmans

	* configure, configure.ac, po/pt_PT.gmo, po/pt_PT.po:
	  Big portugese translation update

2003-09-14 22:06  xfce

	* ChangeLog:
	  Update ChangeLog

2003-09-14 12:30  huysmans

	* doc/xfce.css:
	  Tweak css file

2003-09-14 12:20  huysmans

	* doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml, doc/xfce.css,
	  doc/xfce4-user-guide/C/copyright.xml,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Documentation updates

2003-09-13 23:13  xfce

	* ChangeLog:
	  Update ChangeLog

2003-09-13 13:38  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Add Duarte Henriques to translators

2003-09-13 09:32  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de, xfce4-about/AUTHORS.html.fr:
	  Add Craig Betts to contributors

2003-09-10 07:54  huysmans

	* ChangeLog:
	  Update ChangeLogs

2003-09-10 07:39  huysmans

	* aclocal.m4, configure, configure.ac, po/ru.po, po/zh_TW.po:
	  Update version numbers and po files for release

2003-09-08 06:25  huysmans

	* po/ru.gmo, po/ru.po:
	  Update russian translations

2003-09-08 06:14  huysmans

	* xfce4-about/INFO.html.ca.in:
	  Updated catalan info html file

2003-09-02 06:48  huysmans

	* po/ms.gmo, po/ms.po:
	  Update malaysian translations

2003-09-01 22:04  xfce

	* aclocal.m4, configure, xfce4-about/BSD.html,
	  xfce4-about/COPYING.html, xfce4-about/GPL.html,
	  xfce4-about/LGPL.html, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  Added missing HTML files as reported by Madkiss

2003-08-30 12:49  huysmans

	* aclocal.m4, configure, configure.ac, po/zh_TW.Big5.gmo,
	  po/zh_TW.Big5.po, po/zh_TW.gmo, po/zh_TW.po:
	  Rename zh_TW.Big5 -> zh_TW

2003-08-30 08:58  huysmans

	* po/zh_TW.Big5.gmo, po/zh_TW.Big5.po:
	  Add traditional chinese translations

2003-08-26 07:38  huysmans

	* ChangeLog:
	  Update changelogs

2003-08-26 07:12  huysmans

	* po/ca.gmo, po/ca.po, po/de.gmo, po/de.po, po/es.gmo, po/es.po,
	  po/es_MX.gmo, po/es_MX.po, po/fi.gmo, po/fi.po, po/fr.gmo,
	  po/fr.po, po/hu.gmo, po/hu.po, po/it.gmo, po/it.po, po/ja.gmo,
	  po/ja.po, po/ko.gmo, po/ko.po, po/lt.gmo, po/lt.po, po/ms.gmo,
	  po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po, po/ru.gmo,
	  po/ru.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po, po/zh_CN.gmo,
	  po/zh_CN.po:
	  Update version numbers and po files for release

2003-08-17 11:36  huysmans

	* configure, configure.ac, po/lt.gmo, po/lt.po:
	  Add lithuanian translations

2003-08-14 19:09  xfce

	* po/xfce-utils.pot:
	  Resync with cvs

2003-08-10 19:54  huysmans

	* po/zh_CN.gmo, po/zh_CN.po:
	  Update chinese translations

2003-08-07 22:09  huysmans

	* aclocal.m4, configure, configure.ac, xfce4-about/INFO.ca.in,
	  xfce4-about/INFO.html.ca.in, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  Update catalan translations

2003-08-07 19:05  huysmans

	* xfce4-about/info.c:
	  Make i18n work

2003-08-05 05:54  xfce

	* configure, configure.ac, po/ko.gmo, po/ko.po, po/xfce-utils.pot:
	  Add Korean translation by ByungHyun Choi
	  <byunghyunchoi@hotmail.com>

2003-08-03 18:45  bmeurer

	* ChangeLog:
	  Updated ChangeLogs

2003-08-03 18:37  bmeurer

	* m4/X11.m4:
	  grep -q does not work with Solaris grep, fixed it.

2003-08-03 17:44  xfce

	* configure, configure.ac, xfce4-about/AUTHORS.fr,
	  xfce4-about/AUTHORS.html.fr, xfce4-about/INFO.fr.in,
	  xfce4-about/INFO.html.fr.in, xfce4-about/INFO.html.in,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in,
	  xfce4-about/info.c:
	  Add fr locale

2003-07-30 11:31  huysmans

	* ChangeLog:
	  Update changlogs

2003-07-30 08:05  huysmans

	* configure, configure.ac, po/ca.gmo, po/ca.po, po/de.gmo,
	  po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po,
	  po/fi.gmo, po/fi.po, po/fr.gmo, po/fr.po, po/hu.gmo, po/hu.po,
	  po/it.gmo, po/it.po, po/ja.gmo, po/ja.po, po/ms.gmo, po/ms.po,
	  po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po, po/ru.gmo, po/ru.po,
	  po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po, po/xfce-utils.pot,
	  po/zh_CN.gmo, po/zh_CN.po:
	  Update version numbers and po files for release

2003-07-29 15:04  huysmans

	* doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Update documentation to latest versions

2003-07-29 12:23  huysmans

	* doc/xfce-utils/C/images/about-dialog.png,
	  doc/xfce-utils/C/images/run-dialog.png,
	  doc/xfce4-user-guide/C/images/default-session.png:
	  Update all images to new defaults

2003-07-29 06:28  huysmans

	* po/ru.gmo, po/ru.po:
	  Update russian translations

2003-07-26 14:34  xfce

	* xfrun/xfrun.c:
	  Center "Run" dialog on screen instead using mouse position

2003-07-24 21:37  xfce

	* xftaskbar/xftaskbar.c:
	  Realize top level window early in time

2003-07-24 09:21  huysmans

	* debian:
	  Remove debian dirs on Martin's request

2003-07-24 06:26  huysmans

	* po/fi.gmo, po/fi.po:
	  Update finnish translations

2003-07-22 19:50  xfce

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Don't enable pager in taskbar by default
	  Enable systray by default

2003-07-21 20:15  xfce

	* scripts/xinitrc:
	  Apply changes as suggested by Martti Kuparinen
	  <martti.kuparinen@iki.fi>

2003-07-19 09:30  huysmans

	* ChangeLog:
	  Update ChangeLogs

2003-07-19 08:59  huysmans

	* configure, configure.ac, po/hu.gmo, po/hu.po, po/tr.gmo,
	  po/tr.po:
	  Update version numbers and po files for release

2003-07-18 11:06  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Update translators

2003-07-18 10:56  huysmans

	* po/hu.gmo, po/hu.po:
	  Update hungarian translations

2003-07-18 07:46  huysmans

	* po/tr.gmo, po/tr.po:
	  Update turkish translations

2003-07-16 18:01  huysmans

	* po/nl.gmo, po/nl.po:
	  Update dutch translations

2003-07-16 09:57  huysmans

	* configure, configure.ac, po/ca.gmo, po/ca.po, po/de.gmo,
	  po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po,
	  po/fi.gmo, po/fi.po, po/fr.gmo, po/fr.po, po/hu.gmo, po/hu.po,
	  po/it.gmo, po/it.po, po/ja.gmo, po/ja.po, po/ms.gmo, po/ms.po,
	  po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po, po/ru.gmo, po/ru.po,
	  po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po, po/xfce-utils.pot,
	  po/zh_CN.gmo, po/zh_CN.po, xfce4-about/AUTHORS,
	  xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de:
	  Add hungarian translations

2003-07-16 08:22  huysmans

	* po/ca.gmo, po/ca.po:
	  Update catalan translations

2003-07-15 22:00  xfce

	* xftaskbar/xftaskbar.c:
	  Add timeouts to taskbar hide/show in autohide mode with values
	  similar to those of the panel

2003-07-15 21:36  bmeurer

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Fixed the following problem: Set "Show system tray in taskbar" to
	  false, log
	  out and log in then the field is selected but the system tray is
	  not shown in
	  taskbar. Clicking twice on the box enables it again.

2003-07-15 20:23  bmeurer

	* xftaskbar/xftaskbar.c:
	  Make the taskbar start earlier so restarting KDE tray icon apps
	  works.

2003-07-14 18:08  bmeurer

	* xftaskbar/xftaskbar.c:
	  Updated icon spacing to 7

2003-07-14 11:42  xfce

	* configure, configure.ac, scripts/xinitrc:
	  Fix case where wich returns "no" instead of nothing at all
	  Set version to 3.99.2 (rc2)

2003-07-13 08:43  huysmans

	* ChangeLog:
	  Update ChangeLogs for release

2003-07-13 08:31  huysmans

	* po/xfce-utils.pot:
	  Update pot's before release

2003-07-12 19:38  huysmans

	* xftaskbar/xftaskbar.c:
	  Reduce spacing between systray icons

2003-07-12 09:08  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Update credits: remove patches category, put in all known
	  translators

2003-07-11 13:42  huysmans

	* xftaskbar/xftaskbar.c:
	  Show systray on first start

2003-07-11 07:33  huysmans

	* ChangeLog:
	  Update ChangeLog's for release

2003-07-11 06:55  huysmans

	* po/zh_CN.gmo, po/zh_CN.po:
	  Update Chinese translations

2003-07-10 09:56  huysmans

	* ChangeLog:
	  Update ChangeLog's for release

2003-07-10 09:24  huysmans

	* configure, configure.ac, po/ca.gmo, po/ca.po, po/de.gmo,
	  po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po,
	  po/fi.gmo, po/fi.po, po/fr.gmo, po/fr.po, po/it.gmo, po/it.po,
	  po/ja.gmo, po/ja.po, po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po,
	  po/pl.gmo, po/pl.po, po/ru.gmo, po/ru.po, po/ta.gmo, po/ta.po,
	  po/tr.gmo, po/tr.po, po/xfce-utils.pot, po/zh_CN.gmo,
	  po/zh_CN.po:
	  Bump version numbers for release and update po files

2003-07-09 13:39  huysmans

	* doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Update docs: iconbox moved to extras

2003-07-07 22:43  xfce

	* scripts/xinitrc:
	  Use xfce4-session if available

2003-07-07 22:26  xfce

	* ltmain.sh:
	  Update ltmain.sh with patched version

2003-07-07 21:18  huysmans

	* po/ca.gmo, po/ca.po:
	  Update catalan translations

2003-07-07 16:16  huysmans

	* doc/xfce4-user-guide/C/images/default-session.png:
	  Update default session screenshot

2003-07-06 19:45  huysmans

	* ChangeLog:
	  Updating ChangeLogs

2003-07-05 12:31  xfce

	* Makefile.in, ltconfig:
	  Remove ltconfig script as it is generated

2003-07-05 08:52  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Add Bernhard Walle

2003-07-04 23:37  xfce

	* Makefile.in, configure, configure.ac, ltcf-c.sh, po/es_MX.gmo:
	  libttol update and all

2003-07-04 20:30  edscott

	* po/es_MX.po:
	  *** empty log message ***

2003-07-04 19:31  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in, ltmain.sh,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in,
	  xftaskbar/plugin/xftaskbar_plugin.c:
	  Revert adding of es_MX as the potfile is actually missing and
	  that breaks compilation.

2003-07-03 18:16  edscott

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in, ltmain.sh,
	  po/es.gmo, po/es.po, scripts/Makefile.in,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  spanish tranlation updates for 4.0 release.

2003-07-03 10:23  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Add Prophet to contributors

2003-06-28 09:46  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, doc/Makefile.in,
	  doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in, ltmain.sh,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Update to libtool-1.5
	  Use proper complete CURRENT:REVISION:AGE scheme for lib
	  versionning

2003-06-24 20:40  xfce

	* aclocal.m4, configure, configure.ac, ltcf-c.sh, ltconfig,
	  ltmain.sh, po/it.gmo, po/it.po:
	  Add italian locale

2003-06-24 06:35  xfce

	* po/xfce-utils.pot:
	  Sync

2003-06-23 21:53  bmeurer

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Updated Moe's email address.

2003-06-21 17:56  bmeurer

	* aclocal.m4, configure, configure.ac, scripts/xinitrc,
	  xftaskbar/xftaskbar.c:
	  Fixes.

2003-06-20 23:57  xfce

	* po/xfce-utils.pot, scripts/xinitrc:
	  Put some changes suggested by Matthew Weier OPhinney
	  <matthew-lists@weierophinney.net> regarding xinitrc startup
	  sequence

2003-06-18 20:36  xfce

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Call gtk_window_set_position () as late at possible as it seems
	  there is a race cond in gtk+

2003-06-15 22:11  xfce

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Add Thomas Leonard to the about box list.

2003-06-15 13:07  bmeurer

	* xftaskbar/xftaskbar.c:
	  "[This bug was found when using the ebuilds from Gentoo]
	  
	  When disabling system tray, xftaskbar4 will segfault at startup
	  in
	  taskbar_toggle_tray when calling gtk_widget_destroy(...) with
	  uninitialized taskbar->iconbox."
	  
	  Thanks to Matti Rendahl <matti@comedialabs.com> for providing
	  this patch.

2003-06-14 22:56  xfce

	* xftaskbar/xftaskbar.c:
	  A lot of improvements on Xinerama support

2003-06-14 22:23  bmeurer

	* README:
	  Note --enable-gtkhtml in README.

2003-06-14 21:53  bmeurer

	* xfce4-about/info.c, xfrun/xfrun.c,
	  xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Introduced xfce_textdomain()

2003-06-14 16:03  xfce

	* xfce4-about/info.c, xftaskbar/plugin/xftaskbar_plugin.c:
	  Revert the GTK_POS_WINDOW_CENTER

2003-06-13 23:57  xfce

	* xfce4-about/info.c, xftaskbar/plugin/xftaskbar_plugin.c:
	  Use GTK_WIN_POS_CENTER_ALWAYS instead of GTK_WIN_POS_CENTER when
	  centering dialogs

2003-06-13 22:30  bmeurer

	* aclocal.m4, configure, m4/i18n.m4, scripts/startxfce4.in,
	  scripts/xfhelp4.in:
	  Fixed bind_textdomain_codeset() problem on linux.

2003-06-11 19:44  bmeurer

	* xfce4-about/info.c:
	  Fixed bind_textdomain_codeset() problem

2003-06-11 17:27  bmeurer

	* Makefile.in, README, TODO, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in,
	  scripts/Makefile.am, scripts/Makefile.in, scripts/xfhelp4.in,
	  scripts/xinitrc, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Make default browser configurable. Add xmessages.

2003-06-10 22:13  bmeurer

	* xfce4-about/info.c:
	  Use new i18n framework.

2003-06-10 21:24  bmeurer

	* xfce4-about/info.c, xfrun/xfrun.c,
	  xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Fixed bind_textdomain_codeset() problem.

2003-06-10 20:14  bmeurer

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in, install-sh,
	  ltcf-c.sh, ltconfig, ltmain.sh, scripts/Makefile.in,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in,
	  xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Make this compile with --enable-debug=full

2003-06-09 23:36  xfce

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Add new widget xfce_framebox to unify look across UI
	  Migrate all plugins to this new widget

2003-06-09 17:17  xfce

	* Makefile.in, configure, configure.ac,
	  xftaskbar/plugin/xftaskbar_plugin.c:
	  Redesign UI

2003-06-08 14:42  bmeurer

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Added Karsten Luetkewitz <phrep@plskthx.org>

2003-06-08 14:29  huysmans

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in, po/ru.gmo,
	  po/ru.po, scripts/Makefile.in, xfce4-about/Makefile.in,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  Add russian translation and fix xfdesktop not reading a new local
	  menu

2003-06-07 12:51  bmeurer

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Added dannym.

2003-06-07 01:34  xfce

	* xfce-utils.spec.in:
	  Fix path for RH9

2003-06-07 00:11  xfce

	* xfce-utils.spec.in:
	  Fix spec fileto unclude gdm config

2003-06-06 22:57  bmeurer

	* scripts/xfhelp4.in:
	  phoenix -> phoenix* to support phoenix-linux.

2003-06-06 21:36  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in,
	  po/xfce-utils.pot, scripts/Makefile.in, xfce4-about/Makefile.in,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  Versionning scheme

2003-06-06 16:23  huysmans

	* doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Update licence statement

2003-06-06 16:09  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Add nestu to credits

2003-06-06 09:19  huysmans

	* doc/index/C/index.html:
	  Add xffm manual to index

2003-06-05 21:49  huysmans

	* doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml,
	  doc/xfce4-user-guide/C/copyright.xml,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Doc fixes assorti

2003-06-05 12:50  huysmans

	* xfrun/xfrun.c:
	  make combo case sensitive

2003-06-05 09:18  huysmans

	* doc/xfce4-user-guide/C/images/default-session.png:
	  Updated images

2003-06-05 07:28  huysmans

	* po/de.gmo, po/de.po, po/tr.gmo, po/tr.po:
	  Updated translations and multiple file drop on backdrop list
	  manager

2003-06-04 06:10  huysmans

	* doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  doc tweaks

2003-06-04 06:05  huysmans

	* doc/index/C/index.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  doc tweaks

2003-06-03 20:10  huysmans

	* xfce4-about/AUTHORS.html, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/AUTHORS.html.de:
	  use entity for c cedille

2003-06-03 10:56  huysmans

	* doc/xfce-utils/C/images/about-dialog.png,
	  doc/xfce-utils/C/images/run-dialog.png, xfce4-about/COPYING:
	  Small fix, screenshot updates

2003-06-03 07:13  huysmans

	* doc/index/C/index.html:
	  Fix link

2003-06-02 20:51  huysmans

	* doc/index/C/index.html:
	  Update index

2003-06-02 15:46  huysmans

	* doc/xfce4-user-guide/C/images/default-session.png:
	  change some defaults

2003-06-02 13:46  huysmans

	* scripts/xfmountdev4:
	  Use xftree4 instead of xffm in xfmountdev4

2003-06-01 21:25  huysmans

	* po/fi.gmo, po/fi.po, xfce-utils.spec.in:
	  Update fi translations and specfile fix

2003-06-01 16:29  huysmans

	* po/ca.gmo, po/ca.po, po/de.gmo, po/de.po, po/es.gmo, po/es.po,
	  po/fi.gmo, po/fi.po, po/fr.gmo, po/fr.po, po/ja.gmo, po/ja.po,
	  po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po,
	  po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po, po/xfce-utils.pot,
	  po/zh_CN.gmo, po/zh_CN.po:
	  po-file fixes

2003-06-01 15:43  huysmans

	* xftaskbar/xftaskbar.c:
	  Fix growing systray when enabling/disabling

2003-06-01 11:59  huysmans

	* doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Update user guide (small fixes)

2003-06-01 11:53  huysmans

	* doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Update user guide

2003-06-01 10:01  huysmans

	* doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Update user guide

2003-05-31 21:18  huysmans

	* doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml:
	  doc update

2003-05-31 12:37  huysmans

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.ca,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.html,
	  xfce4-about/AUTHORS.html.ca, xfce4-about/AUTHORS.html.de:
	  Add Francois to AUTHORS

2003-05-31 11:10  huysmans

	* po/tr.gmo, po/tr.po:
	  Update turkish translations

2003-05-30 20:36  huysmans

	* configure, configure.ac, po/es.gmo, po/es.po, po/ms.gmo,
	  po/ms.po:
	  Add malayan translations

2003-05-30 08:50  huysmans

	* Makefile.in, doc/Makefile.in, doc/index/C/Makefile.in,
	  doc/index/Makefile.in, doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in,
	  po/Makefile.in.in, scripts/Makefile.in, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Small tweaks to build files

2003-05-29 15:40  huysmans

	* xfce-utils.spec.in:
	  update spec file

2003-05-29 13:53  huysmans

	* xfce4-about/BSD, xfce4-about/COPYING, xfce4-about/GPL,
	  xfce4-about/LGPL, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xfce4-about/info.c:
	  Add more licenses

2003-05-29 12:52  huysmans

	* doc/xfce-nochunk.xsl, doc/xfce.xsl:
	  improve stylesheet import

2003-05-29 12:35  huysmans

	* aclocal.m4, config.guess, config.h.in, config.sub, configure,
	  configure.ac, depcomp, install-sh, mkinstalldirs, po/ca.gmo,
	  po/ca.po:
	  Update catalan translations

2003-05-29 09:58  huysmans

	* po/nl.gmo, po/nl.po:
	  Translations update

2003-05-27 21:29  xfce

	* Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  configure, configure.ac, depcomp, doc/Makefile.in,
	  doc/index/C/Makefile.in, doc/index/Makefile.in,
	  doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in, install-sh,
	  ltcf-c.sh, ltconfig, ltmain.sh, mkinstalldirs, po/ja.gmo,
	  po/ja.po, scripts/Makefile.in, xfce4-about/Makefile.in,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  Add Japanese translation by Zhao-Ji <zhao-ji at awz dot ne dot
	  jp>

2003-05-26 14:38  bmeurer

	* aclocal.m4, configure, configure.ac, ltcf-c.sh, ltconfig,
	  ltmain.sh, xfce4-about/AUTHORS.ca, xfce4-about/AUTHORS.html.ca,
	  xfce4-about/INFO.html.ca.in, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xftaskbar/xftaskbar.c:
	  Added Catalan info files, contributed by Carles Mu�oz Gorriz.

2003-05-25 21:40  xfce

	* scripts/xinitrc:
	  Set Xft.dpi to 96, and use "Sans 8" as default font and "Sans
	  Bold 10" as window title font

2003-05-21 21:42  huysmans

	* configure, configure.ac, po/tr.gmo, po/tr.po:
	  Add Turkish translations

2003-05-21 20:18  xfce

	* scripts/xinitrc:
	  Call xrdb only once to reduce startup time

2003-05-19 20:29  huysmans

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Should not have been changed

2003-05-19 19:48  huysmans

	* xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Properly register/unregister systray

2003-05-18 21:15  huysmans

	* doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  Minor update; just to prove I'm still thinking about it ...

2003-05-16 18:39  huysmans

	* xfce4-about/Makefile.am, xfce4-about/Makefile.in:
	  Fix broken commit.

2003-05-16 18:34  huysmans

	* xfce4-about/info.c:
	  oops, not supposed to be commited

2003-05-16 18:32  huysmans

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, doc/Makefile.in, doc/index/C/Makefile.in,
	  doc/index/Makefile.in, doc/xfce-utils/C/Makefile.in,
	  doc/xfce-utils/C/images/Makefile.in, doc/xfce-utils/Makefile.in,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/Makefile.in, gdm/Makefile.in, po/ta.gmo,
	  po/ta.po, scripts/Makefile.in, xfce4-about/INFO.in,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in,
	  xfce4-about/info.c, xfce4-about/xfce-logo-icon.h,
	  xfce4-about/xfce-logo.jpg, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Add tamil translations

2003-05-15 15:00  huysmans

	* doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/GPL.html,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/copyright.xml,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml:
	  fix documentation

2003-05-15 11:03  huysmans

	* ChangeLog:
	  Mass update of ChangeLogs

2003-05-14 07:54  huysmans

	* doc/xfce4-user-guide/C/images/default-session.png:
	  update background screenshot

2003-05-13 11:33  huysmans

	* Makefile.am, Makefile.in, aclocal.m4, config.guess, config.sub,
	  configure, configure.ac, doc/Makefile.am, doc/Makefile.in,
	  doc/html, doc/images, doc/index, doc/index/C,
	  doc/index/C/Makefile.am, doc/index/C/Makefile.in,
	  doc/index/C/index.html, doc/index/Makefile.am,
	  doc/index/Makefile.in, doc/xfce-nochunk.xsl, doc/xfce-utils,
	  doc/xfce-utils/C, doc/xfce-utils/C/Makefile.am,
	  doc/xfce-utils/C/Makefile.in, doc/xfce-utils/C/images,
	  doc/xfce-utils/C/images/Makefile.am,
	  doc/xfce-utils/C/images/Makefile.in,
	  doc/xfce-utils/C/images/about-dialog.png,
	  doc/xfce-utils/C/images/run-dialog.png,
	  doc/xfce-utils/C/xfce-utils.html,
	  doc/xfce-utils/C/xfce-utils.xml, doc/xfce-utils/Makefile.am,
	  doc/xfce-utils/Makefile.in, doc/xfce.css, doc/xfce.xsl,
	  doc/xfce4-user-guide, doc/xfce4-user-guide/C,
	  doc/xfce4-user-guide/C/BSD.html, doc/xfce4-user-guide/C/BSD.xml,
	  doc/xfce4-user-guide/C/GPL.html, doc/xfce4-user-guide/C/GPL.xml,
	  doc/xfce4-user-guide/C/LGPL.html,
	  doc/xfce4-user-guide/C/LGPL.xml,
	  doc/xfce4-user-guide/C/Makefile.am,
	  doc/xfce4-user-guide/C/Makefile.in,
	  doc/xfce4-user-guide/C/copyright.xml,
	  doc/xfce4-user-guide/C/images,
	  doc/xfce4-user-guide/C/images/Makefile.am,
	  doc/xfce4-user-guide/C/images/Makefile.in,
	  doc/xfce4-user-guide/C/images/default-session.png,
	  doc/xfce4-user-guide/C/images/link_xfce.jpg,
	  doc/xfce4-user-guide/C/xfce4-copyright.html,
	  doc/xfce4-user-guide/C/xfce4-install.html,
	  doc/xfce4-user-guide/C/xfce4-intro.html,
	  doc/xfce4-user-guide/C/xfce4-use.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.html,
	  doc/xfce4-user-guide/C/xfce4-user-guide.xml,
	  doc/xfce4-user-guide/Makefile.am,
	  doc/xfce4-user-guide/Makefile.in, doc/xml, gdm/Makefile.in,
	  scripts/Makefile.in, scripts/xfhelp4.in, xfce4-about/Makefile.in,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  Large documentation update. Moved to new location.

2003-05-08 14:45  xfce

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, doc/Makefile.in, doc/html/Makefile.in,
	  doc/images/Makefile.in, doc/xml/Makefile.in, gdm/Makefile.in,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in,
	  xftaskbar/xftaskbar.c:
	  Remove gtk+-2.2 requirement, thus an API change in libxfcegui4
	  that jumps to version 0.22
	  Change xftaskbar accordingly.

2003-05-05 07:08  huysmans

	* Makefile.am, Makefile.in, aclocal.m4, config.guess, config.sub,
	  doc/Makefile.in, doc/html/Makefile.in, doc/images/Makefile.in,
	  doc/xml/Makefile.in, gdm/Makefile.in, po/ChangeLog, po/de.gmo,
	  po/de.po, po/fi.gmo, po/fi.po, po/fr.gmo, po/fr.po, po/nl.gmo,
	  po/nl.po, po/pl.gmo, po/pl.po, po/xfce-utils.pot, po/zh_CN.gmo,
	  po/zh_CN.po, scripts/Makefile.in, xfce-utils.spec.in,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Fixes for rpm and distcheck targets

2003-05-04 19:34  xfce

	* xftaskbar/xftaskbar.c:
	  Set grouping mode to "auto"

2003-05-03 22:02  xfce

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, doc/Makefile.in, doc/html/Makefile.in,
	  doc/images/Makefile.in, doc/xml/Makefile.in, gdm/Makefile.in,
	  po/fr.gmo, po/fr.po, scripts/Makefile.in,
	  xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Various fixes, added french translation, fixed desktop switching
	  in xfwm4

2003-05-03 10:23  huysmans

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, doc/Makefile.in, doc/html/Makefile.in,
	  doc/images/Makefile.in, doc/xml/Makefile.in, gdm/Makefile.in,
	  ltcf-c.sh, ltconfig, ltmain.sh, po/zh_CN.gmo, po/zh_CN.po,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Add Chinese translations

2003-05-02 17:12  bmeurer

	* Makefile.in, aclocal.m4, configure, configure.ac,
	  doc/Makefile.in, doc/html/Makefile.in, doc/images/Makefile.in,
	  doc/xml/Makefile.in, gdm/Makefile.in, m4/depends.m4,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfce4-about/info.c,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.am, xftaskbar/plugin/Makefile.in:
	  Several changes. See
	  http://www.home.unix-ag.org/bmeurer/xfce/index.html#20030502
	  for details.

2003-05-01 19:33  bmeurer

	* scripts/xfterm4:
	  Added gnome2-terminal.

2003-05-01 19:13  bmeurer

	* doc/html/BSD.html, doc/html/GPL.html, doc/html/Makefile.am,
	  doc/html/Makefile.in, doc/html/index.html,
	  doc/html/xfce-utils-about.html,
	  doc/html/xfce-utils-copyright.html, doc/html/xfce-utils-run.html,
	  doc/html/xfce-utils-scripts.html,
	  doc/html/xfce-utils-taskbar.html, doc/html/xfce-utils.html,
	  doc/html/xfce4-copyright.html, doc/html/xfce4-using.html,
	  doc/images/Makefile.am, doc/images/Makefile.in,
	  doc/images/about-dialog.png, doc/images/run-dialog.png,
	  doc/xml/BSD.xml, doc/xml/copyright.xml, doc/xml/xfce-utils.xml,
	  doc/xml/xfce.xsl, doc/xml/xfce4.xml:
	  Updated documentation.

2003-05-01 14:04  bmeurer

	* po/pl.gmo:
	  added missing pl.gmo file.

2003-05-01 10:42  bmeurer

	* configure, configure.ac, xfce4-about/AUTHORS.de.html,
	  xfce4-about/AUTHORS.html.de, xfce4-about/INFO.de.html.in,
	  xfce4-about/INFO.html.de.in, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xfce4-about/info.c:
	  Added i18n functions to libxfce4util.

2003-05-01 05:55  huysmans

	* po/de.gmo, po/fi.gmo:
	  Add missing gmo files

2003-04-28 19:36  xfce

	* scripts/xinitrc:
	  Don't set Xcursor theme

2003-04-28 19:10  bmeurer

	* xfce4-about/info.c:
	  Fixed solaris LC_MESSAGES problem. Noted by K. Prasad.

2003-04-27 20:16  bmeurer

	* configure, configure.ac, po/pl.po, xfce4-about/AUTHORS,
	  xfce4-about/AUTHORS.de, xfce4-about/AUTHORS.de.html,
	  xfce4-about/AUTHORS.html:
	  Added polish translations.

2003-04-27 18:29  bmeurer

	* xftaskbar/xftaskbar.c:
	  taskbar no longer ignores running systrays.

2003-04-26 21:21  bmeurer

	* aclocal.m4, configure, configure.ac, ltcf-c.sh, ltconfig,
	  ltmain.sh:
	  non-HTML is now default.

2003-04-26 21:16  bmeurer

	* m4/depends.m4:
	  Updated BM_DEPEND_CHECK.

2003-04-26 11:59  huysmans

	* po/nl.po~:
	  Remove backup file

2003-04-26 11:53  bmeurer

	* m4/debug.m4:
	  Fixed a stupid typo.

2003-04-26 11:23  huysmans

	* po/nl.gmo, po/nl.po, po/nl.po~:
	  Add Dutch translations

2003-04-26 08:06  bmeurer

	* xfce4-about/info.c:
	  Fixed bug with hfilename only declared for the HTML version, as
	  noted by
	  Moritz.

2003-04-25 22:35  xfce

	* xftaskbar/xftaskbar.c:
	  Fix missing xinerama init *sigh*

2003-04-25 21:31  huysmans

	* Makefile.in, aclocal.m4, configure, configure.ac, ltcf-c.sh,
	  ltconfig, ltmain.sh, po/de.po, po/fi.po, po/xfce-utils.pot:
	  Add Dutch translations

2003-04-25 21:03  bmeurer

	* po/de.po, po/fi.po, po/xfce-utils.pot,
	  xftaskbar/plugin/xftaskbar_plugin.c:
	  Do not translate strings with tags. Fixed two other issues.

2003-04-25 20:42  bmeurer

	* Makefile.in, po/de.po, xfce4-about/AUTHORS.de,
	  xfce4-about/AUTHORS.de.html, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in:
	  I18n updates again. Thanks to Moritz.

2003-04-25 19:52  bmeurer

	* xfce4-about/INFO.de.html.in, xfce4-about/INFO.html.in:
	  Updated files. Thanks to Moritz Heiber.

2003-04-25 19:30  bmeurer

	* configure, configure.ac, xfce4-about/INFO.de.html.in,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in,
	  xfce4-about/info.c:
	  Added a hack to support localized info pages. This will be
	  rewritten
	  in the near future.

2003-04-25 18:48  bmeurer

	* configure, configure.ac:
	  xfce-mcs-manager version was changed to 0.1.0

2003-04-25 18:09  bmeurer

	* xfce4-about/AUTHORS, xfce4-about/AUTHORS.html:
	  Updated translators.

2003-04-25 17:46  bmeurer

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  gettext fixes in the plugin.

2003-04-25 17:42  bmeurer

	* xfrun/Makefile.am, xfrun/Makefile.in, xfrun/xfrun.c,
	  xftaskbar/xftaskbar.c:
	  Fixed some gettext related problems.

2003-04-25 17:26  bmeurer

	* aclocal.m4, configure, configure.ac, po/fi.po:
	  Added finish translations.

2003-04-25 11:27  bmeurer

	* Makefile.am, Makefile.in:
	  Forgotten.

2003-04-25 09:53  bmeurer

	* m4/depends.m4:
	  Updated depends.m4 and added macro for use with panel plugins.
	  Updated
	  libxfce4util to install the common m4 files into
	  $(datadir)/xfce4/m4.

2003-04-24 22:51  bmeurer

	* po/de.po:
	  Updated german translation. Thanks to Moritz Heiber.

2003-04-24 22:48  bmeurer

	* xfce4-about/info.c:
	  HTML requires more space, so resize the window, if HTML is used.

2003-04-24 22:14  bmeurer

	* Makefile.in, NOTES, TODO, aclocal.m4, config.h.in, configure,
	  configure.ac, doc/Makefile.in, doc/html/Makefile.in,
	  doc/images/Makefile.in, doc/xml/Makefile.in, gdm/Makefile.in, po,
	  po/Makefile.in.in, po/POTFILES.in, po/de.po, po/xfce-utils.pot,
	  scripts/Makefile.in, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xfce4-about/info.c, xfrun/Makefile.in,
	  xftaskbar/Makefile.am, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.am, xftaskbar/plugin/Makefile.in,
	  xftaskbar/xftaskbar.c:
	  Added gettext framework.

2003-04-24 20:54  bmeurer

	* configure, configure.ac, xfce4-about/AUTHORS,
	  xfce4-about/AUTHORS.html:
	  Changed Madkiss' email to madkiss@debian.org (on his request) and
	  increased
	  version to 0.2.1.

2003-04-24 20:43  bmeurer

	* AUTHORS, Makefile.in, NEWS, config.h.in, configure, configure.ac,
	  doc/Makefile.in, doc/html/Makefile.in, doc/images/Makefile.in,
	  doc/xml/Makefile.in, gdm/Makefile.in, scripts/Makefile.in,
	  xfce4-about/AUTHORS.html, xfce4-about/INFO.html.in,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in,
	  xfce4-about/info.c, xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  Added optional gtkhtml support to the about box. Someone should
	  rework
	  the INFO.html.in file.

2003-04-24 20:33  xfce

	* xftaskbar/xftaskbar.c:
	  Make xftaskbar xinerama aware

2003-04-21 20:50  xfce

	* xftaskbar/xftaskbar.c:
	  Fix compiler warning

2003-04-20 13:04  huysmans

	* xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Add systray option to settings dialog

2003-04-20 12:55  bmeurer

	* xfce4-about/INFO.in:
	  added missing file.

2003-04-20 11:47  bmeurer

	* Makefile.in, configure, configure.ac, xfce4-about/Makefile.am,
	  xfce4-about/Makefile.in, xfce4-about/info.c,
	  xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Cleaned up xfce4-about code. Added some systray related stuff to
	  xftaskbar4,
	  requires more work.

2003-04-19 21:32  bmeurer

	* Makefile.am, Makefile.in, aclocal.m4, autogen.sh, config.h.in,
	  configure, configure.ac, doc/Makefile.in, doc/html/Makefile.in,
	  doc/images/Makefile.in, doc/xml/Makefile.in, gdm/Makefile.in,
	  ltcf-c.sh, ltconfig, ltmain.sh, m4, m4/X11.m4, m4/debug.m4,
	  m4/depends.m4, m4/i18n.m4, scripts/Makefile.in,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in,
	  xfce4-about/info.c, xfrun/Makefile.am, xfrun/Makefile.in,
	  xftaskbar/Makefile.am, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.am, xftaskbar/plugin/Makefile.in,
	  xftaskbar/xftaskbar.c:
	  Added system tray support to libxfcegui4 and frontend to
	  xftaskbar4.
	  Lots of cleanups in the autotools stuff.

2003-04-18 21:44  xfce

	* xfce4-about/AUTHORS:
	  Added Chuck and Toby

2003-04-14 12:59  huysmans

	* xfce4-about/AUTHORS:
	  Update AUTHORS file. Needs more work.

2003-04-08 11:17  huysmans

	* xfrun/xfrun.c:
	  Fix bug where a program wasn't run when there was a directory
	  with the same name in the user's home dir.

2003-04-02 21:18  xfce

	* ChangeLog:
	  Update ChangeLog

2003-04-01 21:33  xfce

	* xftaskbar/plugin/xftaskbar_plugin.c:
	  Initialize early i18n in mcs plugins
	  Add Etria theme

2003-03-30 18:24  huysmans

	* doc/html/xfce-utils-about.html:
	  Add new file

2003-03-30 10:10  huysmans

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  depcomp, doc/Makefile.in, doc/html/Makefile.am,
	  doc/html/Makefile.in, doc/html/xfce-utils-run.html,
	  doc/html/xfce-utils-scripts.html,
	  doc/html/xfce-utils-taskbar.html, doc/html/xfce-utils.html,
	  doc/html/xfce4-using.html, doc/images/Makefile.in,
	  doc/xml/Makefile.in, doc/xml/xfce-utils.xml, doc/xml/xfce4.xml,
	  gdm/Makefile.in, scripts/Makefile.in, xfce4-about/Makefile.in,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  Small doc update

2003-03-27 21:37  xfce

	* xftaskbar/xftaskbar.c:
	  Prefer gdk_screen[width|height] instead of XDisplay[Width|Height]

2003-03-27 20:32  xfce

	* ChangeLog:
	  Update ChangeLog

2003-03-25 06:53  huysmans

	* xfce4-about/AUTHORS:
	  Update credits

2003-03-23 21:17  xfce

	* ChangeLog:
	  Update ChangeLog

2003-03-19 20:42  xfce

	* xfrun/xfrun.c:
	  Add CAN_DEFAULT flag to cancel button

2003-03-19 07:12  huysmans

	* autogen.sh:
	  Only add extra autogen parameters when none are given

2003-03-18 22:34  xfce

	* ChangeLog, ltcf-c.sh, ltconfig, ltmain.sh:
	  Update ChangeLog
	  Update build scripts (ie rerun autogen.sh)
	  Update xfwm4's microdeck theme
	  Remove 1 pix border arround xffm menu bar

2003-03-17 15:24  bmeurer

	* configure, configure.ac, ltcf-c.sh, ltconfig, ltmain.sh,
	  xfrun/xfrun.c:
	  Fixed xfrun4 crashing when no history file exists.

2003-03-13 20:39  xfce

	* ChangeLog:
	  Update Changelogs

2003-03-12 13:19  huysmans

	* xfrun/Makefile.am, xfrun/Makefile.in, xfrun/xfrun.c:
	  Safe terminal option in history and allow xfrun to open
	  directories. Patch by James Tappin.

2003-03-11 21:02  xfce

	* xftaskbar/xftaskbar.c:
	  Fix compiler warnings

2003-02-28 23:38  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, doc/Makefile.in,
	  doc/html/Makefile.in, doc/images/Makefile.in,
	  doc/xml/Makefile.in, gdm/Makefile.in, ltcf-c.sh, ltconfig,
	  ltmain.sh, scripts/Makefile.in, xfce4-about/Makefile.in,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  *** empty log message ***

2003-02-28 22:47  bmeurer

	* TODO:
	  *** empty log message ***

2003-02-28 18:42  xfce

	* Makefile.in, aclocal.m4, configure, doc/Makefile.in,
	  doc/html/Makefile.in, doc/images/Makefile.in,
	  doc/xml/Makefile.in, gdm/Makefile.in, ltmain.sh,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Fix xfce-mcs-manager API/ABI versionning
	  Update configure/libtool to use libtool 1.4.3

2003-02-28 10:47  bmeurer

	* Makefile.in, aclocal.m4, configure, configure.ac,
	  doc/Makefile.in, doc/html/Makefile.in, doc/images/Makefile.in,
	  doc/xml/Makefile.in, gdm/Makefile.in, ltcf-c.sh, ltconfig,
	  ltmain.sh, scripts/Makefile.in, xfce4-about/Makefile.in,
	  xfrun/Makefile.in, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in:
	  Fixed xfce-mcs-manager version problem.

2003-02-27 21:31  huysmans

	* xfce4-about/AUTHORS:
	  Update credits file. Initial try

2003-02-26 07:17  xfce

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  depcomp, doc/Makefile.in, doc/html/Makefile.in,
	  doc/images/Makefile.in, doc/xml/Makefile.in, gdm/Makefile.in,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xfrun/xfrun.c, xftaskbar/Makefile.in,
	  xftaskbar/plugin/Makefile.in,
	  xftaskbar/plugin/xftaskbar_plugin.c:
	  Apply Benedikt Meurer <Benedikt.Meurer@unix-ag.uni-siegen.de>
	  patch
	  Replace all occurences of g_getenv("HOME") with g_get_home_dir()
	  Regenerate all Makefiles.on and configure scripts

2003-02-25 22:17  huysmans

	* Makefile.am, Makefile.in, configure, configure.ac:
	  autotool cleanup

2003-02-25 21:44  huysmans

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  depcomp, doc/Makefile.in, doc/html/GPL.html,
	  doc/html/Makefile.am, doc/html/Makefile.in, doc/html/index.html,
	  doc/html/xfce-utils-copyright.html, doc/html/xfce-utils-run.html,
	  doc/html/xfce-utils-scripts.html,
	  doc/html/xfce-utils-taskbar.html, doc/html/xfce-utils.html,
	  doc/html/xfce4-copyright.html, doc/html/xfce4-using.html,
	  doc/images/Makefile.in, doc/xml/Makefile.in,
	  doc/xml/xfce-utils.xml, doc/xml/xfce4.xml, gdm/Makefile.in,
	  scripts/Makefile.in, xfce4-about/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Add skeleton xfce-utils docs

2003-02-25 21:17  huysmans

	* autogen.sh:
	  Fix proper use of AC_PROG_LIBTOOL

2003-02-24 20:52  jensl

	* doc/images/Makefile.am:
	  fixed installation path

2003-02-24 20:26  jensl

	* doc/html/GPL.html, doc/html/index.html,
	  doc/html/xfce4-copyright.html, doc/html/xfce4-using.html:
	  added link to xfdesktop documentation

2003-02-22 13:26  jensl

	* doc/images/Makefile.am:
	  *** empty log message ***

2003-02-22 13:21  jensl

	* doc/images/default-session.png:
	  screenshot showing a default xfce4 session

2003-02-22 11:07  huysmans

	* doc/html/xfce4-using.html, doc/xml/xfce4.xml:
	  Small doc update

2003-02-22 09:52  huysmans

	* ChangeLog, Makefile.am, Makefile.in, configure, configure.ac,
	  scripts/Makefile.am, scripts/Makefile.in, scripts/xfhelp4.in:
	  Add xfhelp4 script

2003-02-17 22:15  huysmans

	* xfce4-about/info.c:
	  Exit when quit button is pressed

2003-02-17 20:54  huysmans

	* Makefile.am, Makefile.in, configure, configure.ac, doc,
	  doc/Makefile.am, doc/Makefile.in, doc/html, doc/html/GPL.html,
	  doc/html/Makefile.am, doc/html/Makefile.in, doc/html/index.html,
	  doc/html/xfce4-copyright.html, doc/html/xfce4-using.html,
	  doc/images, doc/images/Makefile.am, doc/images/Makefile.in,
	  doc/xml, doc/xml/GPL.xml, doc/xml/Makefile.am,
	  doc/xml/Makefile.in, doc/xml/copyright.xml, doc/xml/xfce.xsl,
	  doc/xml/xfce4.xml:
	  Add common xfce 4 docs

2003-02-17 12:48  huysmans

	* Makefile.am, Makefile.in, configure, configure.ac, xfce4-about,
	  xfce4-about/AUTHORS, xfce4-about/COPYING,
	  xfce4-about/Makefile.am, xfce4-about/Makefile.in,
	  xfce4-about/info.c, xfce4-about/xfce-logo-icon.h,
	  xfce4-about/xfce-logo.jpg:
	  Add xfce4-about

2003-02-16 20:51  xfce

	* scripts/xinitrc:
	  Use Xcursor theme "redglass" with a size of 24

2003-02-14 20:11  xfce

	* Makefile.in, configure, configure.ac, gdm/10XFce4.in,
	  gdm/Makefile.am, gdm/Makefile.in, gdm/XFce4.in,
	  gdm/Xclients.xfce4.in:
	  Fix expansion if path

2003-02-14 14:36  xfce

	* Makefile.am, Makefile.in, configure, configure.ac, gdm,
	  gdm/10XFce4.in, gdm/Makefile.am, gdm/Makefile.in, gdm/XFce4.in,
	  gdm/Xclients.xfce4.in, scripts/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Add optional gdm support

2003-02-14 11:45  xfce

	* scripts/xinitrc:
	  Fix xinitrc for good (I hope)

2003-02-14 10:55  xfce

	* scripts/xinitrc:
	  *** empty log message ***

2003-02-14 10:45  xfce

	* scripts/xinitrc:
	  xinitrc fixes

2003-02-14 10:40  xfce

	* Makefile.in, configure, configure.ac, scripts/Makefile.am,
	  scripts/Makefile.in, scripts/startxfce4.in, scripts/xinitrc,
	  xfce-utils.spec.in, xfrun/xfrun.c:
	  Add startxfce4 script, a default xinitrc
	  Fix various issues with xfrun
	  Remove unsecure expand_path function

2003-02-10 22:18  huysmans

	* Makefile.am, Makefile.in, configure, configure.ac, scripts,
	  scripts/Makefile.am, scripts/Makefile.in, scripts/xflock4,
	  scripts/xfmountdev4, scripts/xfterm4:
	  Copy some useful scripts from xfce 3

2003-02-04 20:00  jensl

	* xfrun/xfrun.c:
	  changed xfrun to open the dialog at mouse position

2003-02-02 10:09  xfce

	* Makefile.am, Makefile.in, backdrops, configure, configure.ac,
	  icons, xfbd, xfce-utils.spec.in, xfmouse:
	  Cleanup

2003-01-27 20:57  xfce

	* INSTALL, Makefile.am, Makefile.in, autogen.sh,
	  backdrops/Makefile.in, config.guess, config.sub, configure,
	  configure.ac, icons/Makefile.in, install-sh, mkinstalldirs,
	  xfbd/Makefile.in, xfmouse/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.in, xftaskbar/plugin/Makefile.in:
	  Update Makefiles

2003-01-26 21:22  xfce

	* configure, configure.ac, xftaskbar/xftaskbar.c:
	  Use libxfcegui4 .15 to avoid input on taskbar window

2003-01-25 22:50  xfce

	* xftaskbar/xftaskbar.c:
	  Add ICCCM hints to tell the window manager not to focus the
	  taskbar. This way, switching desktops by clicking on the pager
	  leaves the focus to the windows.

2003-01-25 21:14  xfce

	* xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  Add option to show all tasks from all workspaces in taskbar

2003-01-25 17:17  xfce

	* xftaskbar/xftaskbar.c:
	  Fix pager width at startup

2003-01-20 10:11  xfce

	* Makefile.in, aclocal.m4, autogen.sh, backdrops/Makefile.in,
	  config.guess, config.h.in, config.sub, configure, configure.ac,
	  icons/Makefile.in, ltmain.sh, xfbd/Makefile.in,
	  xfce-utils.spec.in, xfmouse/Makefile.in, xfrun/Makefile.in,
	  xftaskbar/Makefile.am, xftaskbar/Makefile.in, xftaskbar/plugin,
	  xftaskbar/plugin/Makefile.am, xftaskbar/plugin/Makefile.in,
	  xftaskbar/plugin/icon.png, xftaskbar/plugin/inline-icon.h,
	  xftaskbar/plugin/xftaskbar_plugin.c, xftaskbar/xftaskbar.c:
	  add mcs plugin to configure xftaskbar

2003-01-15 15:01  xfce

	* xftaskbar/xftaskbar.c:
	  *** empty log message ***

2003-01-15 10:12  xfce

	* xftaskbar/xftaskbar.c:
	  *** empty log message ***

2003-01-14 22:25  xfce

	* xftaskbar/xftaskbar.c:
	  Autohide the taskbar.

2003-01-07 21:39  huysmans

	* xfbd/xfbd.c:
	  Add option to use file given on the commmand line. Thanks to Jens
	  Luedicke for the path.

2002-12-23 16:47  huysmans

	* backdrops/Flower.jpg, backdrops/Horizon.png, backdrops/Linea.xpm,
	  backdrops/Makefile.am, backdrops/Makefile.in,
	  backdrops/Metal-blue.jpg, backdrops/Purple.xpm,
	  backdrops/Reader.xpm, backdrops/Toulouse.list,
	  backdrops/WipeBlue.png, backdrops/XfceStellar.xpm,
	  backdrops/xfce-in-the-moon-3.png:
	  Add some forgotten backdrops from xfce 3

2002-12-06 22:09  huysmans

	* xfbd/xfbd.c:
	  Add ESETROOT_PMAP_ID root property

2002-12-04 16:33  huysmans

	* xfbd/xfbd.c:
	  Fix the previous fix

2002-12-04 10:06  huysmans

	* xfbd/xfbd.c:
	  Attempt to fix xfbd

2002-11-28 20:30  madkiss

	* debian/changelog, debian/control, debian/docs, debian/menu,
	  debian/rules:
	  Update to debian/-subdir included in xfce4_20021127-1.

2002-11-23 17:40  xfce

	* xfbd/xfbd.c, xftaskbar/xftaskbar.c:
	  Update for libxfcegui4 new include base dir.

2002-11-10 10:05  madkiss

	* debian, debian/changelog, debian/control, debian/copyright,
	  debian/docs, debian/menu, debian/rules:
	  Initial revision

2002-11-09 22:09  huysmans

	* xfmouse/xfmouse.c:
	  Cosmetic update

2002-11-09 16:59  huysmans

	* xfrun/xfrun.c:
	  Small cosmetic update

2002-11-09 16:44  huysmans

	* xfrun/xfrun.c:
	  Update xfrun to use new buttonorder and error dialog

2002-11-08 22:19  xfce

	* Makefile.in, aclocal.m4, backdrops/Makefile.in, config.h.in,
	  configure, configure.ac, icons/Makefile.in, xfbd/Makefile.in,
	  xfbd/xfbd.c, xfce-utils.spec.in, xfmouse/Makefile.in,
	  xfrun/Makefile.in, xftaskbar/Makefile.in, xftaskbar/xftaskbar.c:
	  make sure required libs for build/rpm are listed, with versions
	  and keep the minimum version required at only one place
	  (configure.in/ac)
	  xfbd uses preview file selector from libxfcegui4

2002-11-02 20:23  xfce

	* Makefile.am, Makefile.in, configure, configure.ac,
	  xfce-utils.spec.in, xftaskbar, xftaskbar/Makefile.am,
	  xftaskbar/Makefile.in, xftaskbar/xftaskbar.c:
	  Add xftaskbar

2002-09-16 20:12  huysmans

	* xfbd/Makefile.am, xfbd/Makefile.in, xfmouse/Makefile.am,
	  xfmouse/Makefile.in, xfrun/Makefile.am, xfrun/Makefile.in:
	  Add '4' to all binaries

2002-09-15 21:09  huysmans

	* xfce-utils-020915.tar.gz:
	  Don't know how this got here ;-)

2002-09-15 13:52  huysmans

	* ChangeLog, backdrops/Makefile.am, backdrops/Makefile.in:
	  fix typo in backdrops install dir

2002-09-15 12:35  huysmans

	* AUTHORS, COPYING, ChangeLog, INSTALL, Makefile.am, Makefile.in,
	  NEWS, README, TODO, aclocal.m4, autogen.sh, backdrops,
	  backdrops/A-Little-Exercise-3.jpg,
	  backdrops/A-Little-Exercise.jpg, backdrops/Anneaux.xpm,
	  backdrops/Arena.xpm, backdrops/Aurora.xpm,
	  backdrops/BlackStripes.xpm, backdrops/Blue.list.in,
	  backdrops/BlueSatin.xpm, backdrops/BlueSea.xpm,
	  backdrops/BlueStripes.xpm, backdrops/BlueStucco.xpm,
	  backdrops/Bluedrops.xpm, backdrops/Bluefalls.xpm,
	  backdrops/Boucles.xpm, backdrops/Brownie.xpm,
	  backdrops/Candies.xpm, backdrops/Cds.xpm, backdrops/Circle.xpm,
	  backdrops/Cloth.xpm, backdrops/Clouds.xpm, backdrops/Cocoa.xpm,
	  backdrops/Compute.xpm, backdrops/Concrete.xpm,
	  backdrops/Darkblue2.xpm, backdrops/Default.xpm,
	  backdrops/Desert2.xpm, backdrops/Dry.xpm, backdrops/Eyes.xpm,
	  backdrops/Fire.xpm, backdrops/Flames.xpm, backdrops/Flow.xpm,
	  backdrops/Funkyblue.xpm, backdrops/Gallets.xpm,
	  backdrops/Glasses.xpm, backdrops/Gold.xpm,
	  backdrops/Gradient.xpm, backdrops/Green.xpm,
	  backdrops/GreenStripes.xpm, backdrops/GreenStucco.xpm,
	  backdrops/Greenslate.xpm, backdrops/Grey.xpm,
	  backdrops/GreyArena.xpm, backdrops/Greydrops.xpm,
	  backdrops/Greysea.xpm, backdrops/Hardblue.xpm,
	  backdrops/Honey.xpm, backdrops/Leaves.xpm, backdrops/Makefile.am,
	  backdrops/Makefile.in, backdrops/Marbled.xpm,
	  backdrops/Master-Plan.jpg, backdrops/Maze.xpm,
	  backdrops/Nebula.xpm, backdrops/Notes.xpm,
	  backdrops/Overdriven.jpg, backdrops/Pencils.xpm,
	  backdrops/Plasma.xpm, backdrops/Pled.xpm, backdrops/Pool.xpm,
	  backdrops/Psy.xpm, backdrops/Psy2.xpm, backdrops/Psy3.xpm,
	  backdrops/PurpleStripes.xpm, backdrops/Rotin.xpm,
	  backdrops/Rough.xpm, backdrops/Sandy-ridges.xpm,
	  backdrops/Satin.xpm, backdrops/Satin2.xpm, backdrops/Satin3.xpm,
	  backdrops/Sea.xpm, backdrops/Sky.xpm, backdrops/Sky2.xpm,
	  backdrops/Sky3.jpg, backdrops/Slate.xpm, backdrops/Soft.xpm,
	  backdrops/Softblue.xpm, backdrops/Softblue2.xpm,
	  backdrops/Sol.xpm, backdrops/Solid.xpm, backdrops/Space.xpm,
	  backdrops/Space2.xpm, backdrops/Storm.xpm, backdrops/Sunny.xpm,
	  backdrops/Teal.xpm, backdrops/The-Good-Times.jpg,
	  backdrops/TheLake.jpg, backdrops/Tiles.xpm, backdrops/Tiles2.xpm,
	  backdrops/Tiles3.xpm, backdrops/Time-For-Expansion.jpg,
	  backdrops/Time.xpm, backdrops/Toulouse-1.jpg,
	  backdrops/Toulouse-2.jpg, backdrops/Toulouse-3.jpg,
	  backdrops/Toulouse-4.jpg, backdrops/Toulouse.list,
	  backdrops/Toulouse.list.in, backdrops/Ufo.xpm,
	  backdrops/Wall1.xpm, backdrops/Wall2.xpm, backdrops/Wall3.xpm,
	  backdrops/WaterPurple.xpm, backdrops/Wax.xpm,
	  backdrops/Weave-red.xpm, backdrops/Weird.xpm,
	  backdrops/Whirl.xpm, backdrops/WhiteStripes.xpm,
	  backdrops/Wood-floor.xpm, backdrops/Wood.xpm,
	  backdrops/Wood2.xpm, backdrops/Worm.xpm, backdrops/Xfce.jpg,
	  backdrops/Xfce.xpm, backdrops/Xfcelogo.xpm,
	  backdrops/Xfcemice.jpg, compile, config.guess, config.h.in,
	  config.sub, configure, configure.ac, depcomp, icons,
	  icons/Makefile.am, icons/Makefile.in, icons/xfbd_icon.xpm,
	  icons/xfmouse.xpm, icons/xfmouse_icon.xpm, install-sh, missing,
	  mkinstalldirs, xfbd, xfbd/Makefile.am, xfbd/Makefile.in,
	  xfbd/xfbd.1, xfbd/xfbd.c, xfbd/xfbdmgr.c, xfbd/xfbdmgr.h,
	  xfbd/xfbdmgr_cb.c, xfbd/xfbdmgr_cb.h, xfce-utils-020915.tar.gz,
	  xfce-utils.spec.in, xfmouse, xfmouse/Makefile.am,
	  xfmouse/Makefile.in, xfmouse/xfmouse.1, xfmouse/xfmouse.c, xfrun,
	  xfrun/Makefile.am, xfrun/Makefile.in, xfrun/xfrun.1,
	  xfrun/xfrun.c:
	  Add xfce-utils package and move xfbd xfmouse and xfrun to it.
	  Remove their old subdirs

2002-09-15 12:35  

	* .:
	  New repository initialized by cvs2svn.

